Skip to content
Deacon Keith Fournier Hi readers, it seems you use Catholic Online a lot; that's great! It's a little awkward to ask, but we need your help. If you have already donated, we sincerely thank you. We're not salespeople, but we depend on donations averaging $14.76 and fewer than 1% of readers give. If you donate just $5.00, the price of your coffee, Catholic Online School could keep thriving. Thank you. Help Now >

Editions of the Bible

Free World Class Education
FREE Catholic Classes

In the present article we understand by editions of the Bible the printed reproductions of its original texts. We are not concerned with copies of the versions of the Bible , whether printed or written; nor do we purpose to consider the manuscript copies of the original text. The written reproductions are described under CODEX ALEXANDRINUS and similar articles. See also BIBLICAL CRITICISM in the latter part of which article will be found an explanation of the critical nomenclature of Bible codices and the symbols by which they are denoted. The translations of the Bible will be treated under the title VERSIONS OF THE BIBLE . Since the original text of the Bible was written in Hebrew or Greek (the original Aramaic portions can for the present purpose be considered as coincident with the Hebrew), our study of its printed reproductions naturally considers first the editions of the Hebrew text, and secondly those of the Greek.

I. EDITIONS OF THE HEBREW TEXT OF THE BIBLE

Roughly speaking, there are three classes of editions of the Hebrew text:

  • The so-called Incunabula ( Latin cunabula , pl., "cradle")
  • The common editions
  • The critical editions.
  • The reader will see that this division has an historical as well as a logical basis. 1. THE INCUNABULA

    Technically speaking, the Incunabula are the editions issued before the year 1500. From our present critical standpoint, they are very defective; but since they represent manuscripts now lost, they are important even for critical purposes. The following publications constitute the main body of the Incunabula:

  • The quarto edition of the Hebrew Psalter with the commentary of Rabbi David Kimchi, printed in 1477, probably at Bologna. Vowels and accents are wanting, except in the first four psalms. The volume is noted for its omissions, abbreviations, and general lack of accuracy.
  • The folio edition of the Pentateuch, with vowels and accents, containing the Targum of Onkelos and the commentary of Rabbi Samuel Jarchi, printed at Bologna, 1482. This publication is much more perfect and correct than the foregoing.
  • The so-called Earlier Prophets, i.e. the Books of Josue, Judges, Samuel, and Kings, printed in 1488 at Soncino, near Cremona, in Italy.
  • The folio edition of the Later Prophets, i.e. Isaias, Jeremias, Ezechiel, and the twelve Minor Prophets, printed soon after the preceding publication, without accents and vowels, but interlined with the text of Kimchi's commentary.
  • The Psalter and the Megilloth, or "Rolls", i.e. the Canticle of Canticles, Ruth, Lamentations, Ecclesiastes, and Esther, printed in the same year as the preceding publication, at Soncino and Casale, in Italy, in a quarto volume.
  • Three folio volumes containing the Hagiographa with several rabbinic commentaries, printed at Naples in 1487; the text is accompanied by the vowels, but not by the accents.
  • A complete Hebrew Bible , in folio, printed in 1488 at Soncino, without any commentary. Its text, accompanied by both vowels and accents, is based partly on the previously printed portions of the Hebrew Bible, partly on Hebrew manuscripts, but it lacks accuracy.
  • A folio containing the Hebrew and Chaldee Pentateuch with Rashi's commentary, printed in 1490 in Isola del Liri.
  • A most accurate and highly esteemed quarto edition of the Pentateuch, printed at Lisbon in 1491.
  • A second complete edition of the Hebrew text, in quarto, printed in 1494 at Brescia. The editor calls himself Gerson ben Mose of Soncino. The text, which is accompanied by its vowels and accents, exhibits many peculiar readings not found in any other edition. The type is small and indistinct, the proofreading most slovenly; in a word, the edition is utterly defective. Luther based his translation on it.
  • The foregoing text is repeated in an octave edition printed at Pisa in 1494.
  • A folio edition of the Hebrew Bible, printed on parchment, bears no indication of its date or place of printing; it probably appeared in Constantinople about 1500.
  • To these may be added Seb. Münster's Hebrew-Latin Bible, printed in folio at Basle, 1534 and 1546, since its text is based on that of the 1488 and 1494 editions. Here also belong, for the same reason, the "Biblia Rabbinica Bombergiana", first edition (see below), the editions of R. Stephanus (1539-44, 1546), and the manual editions of Bomberg.
  • 2. COMMON EDITIONS

    By these we understand editions of the Bible reproduced either from manuscripts or previous printed editions without the aid of critical apparatus and the application of critical principles. While the editions of the Hebrew text thus far enumerated owed their publication to Jewish enterprise, those that follow were, at least in part, due to Christian scholarship. For practical purposes we may divide the common editions into two classes: (1) those not depending on other printed editions (independent editions); (2) those depending, at least partly, on a previously printed text (dependent, or mixed, editions).

    (1) Independent editions

    This class of editions comprises two principal ones: (a) the "Biblia Polyglotta Complutensia"; (b) the "Biblia Rabbinica Bombergiana", second edition. Here we can give only a summary of their principal features.

    (a) "Biblia Polyglotta Complutensia"

    In the year 1502, Cardinal Ximenes engaged several learned scholars to prepare the edition of a polyglot Bible called variously after the name of its ecclesiastical patron and the place of its publication (Alcalá, in Lat. Complutum). The editors of the Hebrew text were Jewish converts. Ancient manuscripts, estimated at the value of 4000 florins, and probably also the best extant printed copies of the Hebrew text, were placed at their disposal. Thus the cardinal's scholars produced a text quite different from the other printed texts of his time. They marked the vowels, but not the accents. The Polyglot was finished in 1517, but was published only in 1520 or 1522, according to Gregory (Canon and Text of the New Testament, New York, 1907). The pure form of its text was only once reprinted in the so-called "Biblia Polyglotta Vatabli", or "Polyglotta Sanctandreana'', or again, "Bertram's Polyglot" (Heidelberg, 1586, 1599, 1616).

    (b) "Biblia Rabbinica Bombergiana", second edition

    Daniel Bomberg, of Antwerp, who had established a printing-office for Hebrew and rabbinic literature in Venice, published, in 1518, two important editions of the Hebrew text: (a) an edition for Christian readers, in quarto, which was reprinted in 1521, 1525-28, 1533, 1544; (b) an edition for Jewish readers, edited by the Jewish convert Felix Pratensis. It contained the Targumim, the Massorah, and many Jewish commentaries, but did not satisfy the Jews. Hence Bomberg found it advisable to publish another edition under the editorship of R. Jacob ben Chayim, the most celebrated Jewish scholar of his time. He brought the text into closer agreement with the Massorah, and added several more Jewish commentaries. The work appeared in Venice, in four folio volumes, 1525-26, and was justly regarded as the first Massoretic Bible. It won the approbation of both Jewish and Christian scholars, so that it had to be republished in 1547-49, and 1568; the- last edition was brought out under the direction of John de Gara. In spite of the great merits of the work, it is not wholly free from defects; Ben Chayim paid too much attention to the Massorah and too little to reliable old manuscripts. The principal codex he followed fell afterwards into the hands of de Rossi, who testifies that it is quite defective and has not been carefully edited. Chayim printed it without correcting its most glaring mistakes.

    The subsequent editions were influenced principally by Ben Chayim's text, and only secondarily by the Complutensian Polyglot. Thus the former text was repeated by Bragadin (Venice, 1617), and, in a slightly modified form, by Justiniani (Venice, 1551, 1552, 1563, 1573), the editors of Geneva (1618), John de Gara (Venice, 1566, 1568, 1582), Plantin (Antwerp, 1566), Hartmann (Frankfort, 1595, 1598), the editors of Wittenberg (1586, 1587), and Tores (Amsterdam, 1705). Long before the last publication appeared, John Buxtorf edited first the Hebrew text in manual form (Basle, 1611), then Chayim's rabbinic Bible in four folio volumes (Basle, 1618, 1619). Though he corrected some of Ben Chayim's mistakes, he allowed others to remain and even introduced some new ones. He ought not to have regulated the vocalization of the Targumim according to the vowels in the Chaldee fragments of the Bible , and it was at least inconsistent to change the Massorah according to the Hebrew text, seeing that Ben Chayim, whose text he professed to follow, had modified the Hebrew text according to the Massorah.

    (2) Dependent, or mixed, editions

    In the editions thus far mentioned the text of one or the other of the two principal forms of the Hebrew Bible was reproduced without any notable change. We have now to consider the attempts made to correct the text either according to the reading of other editions or according to that of ancient manuscripts.

    (a) Texts Corrected according to Printed Texts

    The first mixed text of the Hebrew Bible appeared in the Antwerp Polyglot (1569-72); the same text was repeated in the Paris Polyglot (1629-45), in the London Polyglot (1657), in that of Reineccius (Leipzig, 1750-51), the smaller Plantin editions (Antwerp, 1580, 1582; Burgos, 1581; Leyden, 1613), the manual edition of Reineccius (Leipzig, 1725, 1739, 1756), and in the Vienna Bible (1743). The beautifully printed Bible of Hutter (Hamburg, 1588) presents a peculiarly mixed text. Here may be added the names of a few editors who published a Hebrew text without vowels and without pretence to critical accuracy: Plantin (Antwerp, 1573, 8vo and 12mo; Leyden, 1595, 16mo; 1610, 12mo; Hanau, 1610, 24mo); Menasse ben Israel (Amsterdam, 1630, 1639, 8vo); Leusden (1694, 8vo); Maresius (1701, 8vo); Jablonsky (Berlin, 1711, 24mo); Forster (Oxford, 1750, 4to).

    (b) Texts Corrected according to Codices and Printed Texts

    The mixture of Chayim's text with the Complutensian could not give permanent satisfaction. Every comparison of the mixed text with that of any good manuscript brought to light many discrepancies and suggested the idea that a better Hebrew text might be obtained by the help of good codices. The first attempt to publish a Hebrew text thus corrected was made by John Leusden with the cooperation of the printer Jos. Athias (Amsterdam, 1661, 1667). The editor revised Chayim's text according to the readings of two codices, one of which was said to be about 900 years old. This edition, printed by Athias, was revised by George Nissel according to the readings of Hutter's Bible (Leyden, 1662). Nissel makes no pretence of having collated any codices, so that his work is noted for its scarcity rather than its critical value. Clodius, too, endeavoured to correct Athias's text according to earlier editions, but was not always successful (Frankfort, 1677, 1692, 1716). Jablonsky corrected the second edition of Athias according to the readings of several codices and of the better previous editions, paying special attention to the vowels and accents (Berlin, 1699, 1712); his first edition is commonly regarded as being one of the best. Van der Hooght corrected the second edition of Athias according to the Massorah and the previously printed editions (Amsterdam and Utrecht, 1705); his attention to the smallest details and the printer's care account for the general favour with which the edition was received. A still more perfect reprint of the edition was published by Props (Amsterdam, 1724). Simonis, too, published correct and cheap reprints of Van der Hooght's Bible. Opitz corrected the edition of Athias according to the readings of seventeen of the best previous editions and of several manuscripts (Kiel, 1709; Züllichau, 1741). He supervised the proof in person, and even the type was remarkable for its size and clearness, so that the edition was considered the most accurate extant. J. H. Michaelis edited the first Hebrew text with variants (Halle, 1720). He based it on the text of Jablonsky which he compared with twenty-four earlier editions and with five manuscripts preserved in Erfurt. The more important variants he added at the bottom of the page. It has been found that the comparison was made rather superficially as far as the printed editions were concerned, and there is no good reason for supposing that more care was taken in the comparison of the manuscript text. Still, the edition remains valuable, because it is the first of its kind, and some of its variants deserve attention even today. The Oratorian Father Houbigant tried to produce a text far superior to the commonly received one. Taking Van der Hooght's text for his basis, he added his own corrections and conjectures in critical notes. His apparatus consisted of a number of manuscripts, the ancient versions, and the Hebrew context. The precipitancy of his inferences and the rashness of his conjectures did much to create a prejudice against his method, though the merit of his work has been duly appreciated by scholars. His "Notæ Criticæ" were printed in separate form in Frankfort (1777), after the full edition had appeared in Paris (1753).

    Here may be mentioned the work of the Italian Jew, Salomo Norzi. He began in the early years of the seventeenth century to compare Bomberg's text with the best of the printed editions, with a number of good manuscripts of both Bible and Massorah, with the Biblical citations found in the Talmud, the Midrashim, and in other rabbinic writings, and with the critical annotations of the more notable Jewish commentators; the results of his long study he summarized in a Massoretico-critical commentary intended to accompany the text of the Hebrew Bible, which had been rather scantily corrected. The title of the work was to be "Repairer of the Breach" ( Isaiah 58:12 ), but the author died before he could publish his book. Nearly a century later, a Jewish physician named Raphael Chayim Italia had Norzi's work printed at his own expense under the title "Offering of the Gift" (Mantua, 1742-44). Among Christian scholars it appears to have remained unnoticed until Bruns and Dresde drew attention to it. In spite of his best intentions, Norzi at times rather corrupts than corrects the Hebrew text, because he prefers the readings of the Massorah to those of the manuscripts.

    3. CRITICAL EDITIONS

    The editions thus far enumerated can hardly be called critical, since their editors either lacked the necessary apparatus or did not consider it prudent to correct the received Hebrew text according to the full light of their textual information. Later on, two classes of scholars published really critical editions of the Hebrew text; some endeavoured to restore critically the most correct Massoretic text obtainable; others tried to find the most accurate pre-Massoretic text.

    (1) Critical Editions of the Massoretic Text

    In order to restore the correct Massoretic text it was necessary first to collect the apparatus. About the middle of the eighteenth century this need was felt very keenly by Benjamin Kennicott, a canon of Christ Church, Oxford, who determined to remedy the evil. Beginning in 1759, he collated either in person or through others as many as 615 Hebrew manuscripts, 52 printed editions, and the Talmud, continuing this preparation until the year 1773. Then he began the printing of the work (Vetus Testam. Hebr. cum var. lectionibus, 2 volumes, Oxford, 1776-80) based on Van der Hooght's Hebrew text as edited by Simonis. The variants, with their respective sources, were indicated below the text. In the introductory dissertation of the second volume the author gives the history of his enterprise and justifies its methods. He found this necessary because, after the appearance of the first volume, his critics had charged him with lack of care and discernment in the choice of the manuscripts used, of the variants noticed, and in the treatment of the Massorah.

    Bernardo de Rossi, professor at Parma, tried to construct an apparatus that should not be open to the exceptions taken against Kennicott's work. The material on which de Rossi worked exceeded that of Kennicott by 731 manuscripts, 300 printed editions, and several ancient versions. In his work (Variæ lectiones Vet. Testam., 4 volumes, Parma, 1784-88) and its subsequent supplement (Supplementa ad varias s. text. lectiones, 1798) he noted the more important variants, gave a brief appreciation of their respective sources and their values, and paid due attention to the Massorah. He follows Van der Hooght's text as his basis, but considers it known, and so does not print it. All of de Rossi's critics are at one in admiring the laboriousness of his work, but they deny that its importance bears any proportion to the labour it implies. Perhaps the author himself, in his "Dissertatio præliminaris" to vol. IV, gives a fairer opinion of his work than his critics do. It can hardly be denied that de Rossi at least showed what can be done by a study of the manuscripts and of the old editions for the correction of the received Hebrew text.

    The apparatus of the textual, or lower, criticism of the Old Testament text (see BIBLICAL CRITICISM) is not limited to the works of Kennicott and de Rossi ; it comprises also the above-mentioned work of Salomo Norzi, re-edited in Vienna, 1813; the writings of Wolf ben Simson Heidenhaim; Frensdorff's "Ochla W' Ochlah" (1864), and "Massora Magna" (Hanover, 1876); the prophetic "Codex of St. Petersburg", dating back to 916, phototyped by Strack in 1876; all the recently discovered or recently studied codices and fragments, together with the works of the ancient Jewish grammarians and lexicographers.

    But even with these means at their command, the editors of the Hebrew text did not at once produce an edition that could be called satisfactory from a critical point of view. The editions of Döderlein-Meisner (Leipzig, 1793) and Jahn (Vienna, 1807) only popularized the variants of Kennicott and de Rossi without utilizing them properly. The edition published under the name of Hahn and prefaced by Rosenmüller (Leipzig, 1834) is anything but critical. The stereotype editions of Hahn (Leipzig, 1839) and Theile (Leipzig, 1849) remained for many years the best manual texts extant. More recently the apparatus has been used to better advantage in the edition of Ginsburg (The New Massoretico-Critical Text of the Hebrew Bible, 1894) and in that of Baer and Delitzsch. The last-named appeared in single books, beginning with the year 1861. The Books of Exodus, Leviticus, Numbers, and Deuteronomy are still wanting; both editors are dead, so that their work will have to be completed by other hands.

    Deacon Keith Fournier Hi readers, it seems you use Catholic Online a lot; that's great! It's a little awkward to ask, but we need your help. If you have already donated, we sincerely thank you. We're not salespeople, but we depend on donations averaging $14.76 and fewer than 1% of readers give. If you donate just $5.00, the price of your coffee, Catholic Online School could keep thriving. Thank you. Help Now >
    (2) Critical Editions of the Pre-Massoretic Text

    The editors whose work we have thus far noticed endeavoured to restore as far as possible the text of the Massorah. However valuable such an edition may be in itself, it cannot pretend to be the last word which textual criticism has to say concerning the Hebrew text of the Old Testament. After all, the Massoretic text attained to its fixed form in the early centuries of the Christian Era ; before that period there were found many text-forms which differed considerably from the Massoretic, and which nevertheless may represent the original text with fair accuracy. The most ancient and reliable witness for the pre-Massoretic text-form of the Hebrew Bible is found in the Septuagint. But it is practically certain that, even at the time of the Septuagint, the original text had suffered considerable corruptions; these can be corrected only by comparing parallel passages of the context, or again by conjectural criticism; a critical edition of this kind presupposes, therefore, a critical edition of the Septuagint text.

    Various attempts have been made to restore the pre-Massoretic text of single books of the Old Testament : thus Olshausen worked at the reconstruction of the Book of Genesis (Beiträge zur Kritik des überlieferten Textes im Buche Genesis, 1870); Wellhausen (Text der Bücher Samuelis, 1871), Driver (Notes on the Hebrew Text of the Books of Samuel, 1890), and Klostermann (Die Bücher Samuelis und der Könige, 1887) at the correction of the Books of Samuel; Cornill at the correction of the Book of Ezechiel (Das Buch des Propheten Ezechiel, 1886). To these might be added various other publications; e.g., several recent commentaries, some of the works published by Bickell, etc. But all these works concern only part of the Old Testament text. "The Sacred Books of the Old Testament ", edited by Paul Haupt (see CRITICISM, BIBLICAL, s. v. Textual), is a series intended to embrace the whole Hebrew text, though the value of its criticism is in many instances questionable; Kittel's "Biblia Hebraica" (Leipzig, 1905), too, deserves a mention among the critical editions which attempt to restore the pre-Massoretic Hebrew text.

    II. EDITIONS OF THE GREEK TEXT OF THE BIBLE

    Before speaking of the Greek text of the New Testament, we shall have to give a brief account of the editions of the Greek books of the Old Testament. They appear partly in separate editions, partly in conjunction with the Septuagint.

    1. SEPARATE EDITIONS

    The principal separate editions of the deuterocanonical books appeared at Antwerp, 1566 (Plantin), 1584, and with Latin text taken from Ximenes' Polyglot, 1612; at Frankfort, 1694; Halle, 1749, 1766 (Kircher); Leipzig, 1757 (Reineccius), 1804 (Augusti), 1837 (Apel), 1871 (Fritzsche); Oxford, 1805; London, 1871 (Greek and English); Frankfort and Leipzig, 1691 (partial edition); Book of Tobias, Franeker, 1591 (Drusius), and Freiburg, 1870 (Reusch); Book of Judith, Würzburg, 1887 ( Scholz, Commentary); Book of Wisdom, 1586 (Holkoth's "Prælectiones" edited by Ryterus); Coburg, 1601 (Faber); Venice, 1827 (Greek, Latin, and Armenian ); Freiburg, 1858 (Reusch); Oxford, 1881 (Deane); Ecclesiasticus, 1551, '55, '68, '70, '89, '90 (Drusius), 1804 (Bretschneider); Books of Machabees, Franeker, 1600 (Drusius); I Mach., Helmstädt, 1784 (Bruns).

    2. EDITIONS JOINED TO THE SEPTUAGINT

    The history of these editions of the deuterocanonical books of the Old Testament is connected with that of the Septuagint editions. The reader will find full information on this question in the article SEPTUAGINT.

    The newly invented art of printing had flourished for more than half a century before an attempt was made to publish an edition of the Greek New Testament. The Canticles, Magnificat, and Benedictus were printed at Milan, 1481; at Venice, 1486 and 1496, as an appendix to the Greek Psalter ; John, i, 1, to vi, 58, appeared in Venice, 1495 and 1504, together with the poems of St. Gregory Nazianzen ; the beginning of the Fourth Gospel , John, i, 1-14, was published at Venice, 1495, and at Tübingen, 1511. Not that the reading public of that age did not feel interested in the other parts of the New Testament ; but it did not show any desire for the Greek text of the Bible . After the beginning of the sixteenth century the world's attitude with regard to the Greek text of the New Testament changed considerably. Not counting the publication of codices, mere stereotype reprints, or the issue of parts of the Testament, the number of editions of the complete Greek text has been estimated at about 550; in other words, since the beginning of the sixteenth century, every year has witnessed the publication of, roughly speaking, two new editions of the complete Greek text. For our present purpose, we may consider the principal editions under the four headings of the Complutensian, the Erasmian, the Received, and the Critical text.

    (1) The Complutensian Text

    It was the Archbishop of Toledo, Cardinal Ximenes de Cisneros, who began at Alcalá, in 1502, the preparation of the edition of the Old Testament in Hebrew, Greek, and Latin, and of the New Testament in Greek and Latin. It has been thus far impossible to ascertain what codices served as the basis of the work called the Complutensian Polyglot. Though Leo X sent from the Vatican Library some manuscripts venerandoe vetustatis for the use of the scholars engaged in the work at Alcalá, it is quite certain that the well-known Codex Vaticanus was not among them. It appears that the Greek New Testament text of the Polyglot rests on the readings of a few manuscripts only, belonging to the so-called Byzantine family (see CRITICISM, BIBLICAL, s. v. Textual). The charge that the Complutensian text was corrected according to the evidence of the Latin Vulgate, is now generally abandoned, excepting with regard to I John, v, 7. The New-Testament text is contained in the fifth or, according to other arrangements, in the last of the six folios of the Polyglot; it was finished 10 Jan., 1514, and though the rest of the work was ready 10 July, 1517, four months before the great cardinal's death (8 Nov., 1517), it was not published until Leo X had given his permission proprio motu , 22 March, 1520.

    The Complutensian text, corrected according to certain readings of the Erasmian and of that of Stephanus, was repeated in the Antwerp Polyglot published, under the auspices of King Philip II , by the Spanish theologian Benedict Arias Montanus and his companions, and printed by the celebrated typographer, Christopher Plantin, of Antwerp, 1569-72. The Greek New Testament text occurs in the fifth and in the last of the eight folios which make up the Antwerp Polyglot; in the fifth it is accompanied by the Syriac text (both in Hebrew and Syriac letters), its Latin version, and the Latin Vulgate ; in the eighth volume, the Greek text has been corrected in a few passages, and is accompanied by the interlinear Latin Vulgate text. The text of the fifth volume of the Antwerp Polyglot was repeated only in the fifth volume of the Paris Polyglot, 1630-33, while that of the eighth volume reappears in a number of editions: Antwerp 1573-84 (four editions, Christopher Plantin ); Leyden, 1591-1613 (four editions, Rapheleng); Paris, 1584 (Syriac, Latin, and Greek text; Prevosteau); Heidelberg, 1599, 1602 (Commelin); Lyons, 1599 (Vincent); Geneva, 1599; Geneva, 1609-27 (eight very different editions; Pierre de la Rouière, Sam. Crispin, James Stoer); Leipzig, 1657 (with the interlinear version of Arias Montanus ; Kirchner); Vienna, 1740 (edited by Debiel, published by Kaliwoda); Mainz, 1753 (edited by Goldhagen; published by Varrentrapp); Liège, 1839 (Kersten). To these editions, containing the Plantinian, or the modified Complutensian, text, the following may be added, which represent a mixture of the text of Plantin and that of Stephanus: Cologne, 1592 (Amold Mylius; Greek and Latin text); Nuremberg, 1599-1600 (Hutter's Polyglot, twelve languages); 1602 (the same, four languages); Amsterdam, 1615 (the same, Welschaert); Geneva, 1628 (Jean de Tournes; one edition gives only the Greek text, another gives Beza's Latin version and a French translation).

    (2) The Erasmian Text

    On 17 April, 1515, the well known humanist, Beatus Rhenanus, invited Desiderius Erasmus, who lived at the time in England, to edit the Greek New Testament which John Froben, a celebrated printer of Basle, was anxious to publish before Pope Leo X should give his permission to put forth the Complutensian text printed more than a year before. Erasmus hastened to Basle, and printed almost bodily the text of the manuscripts that happened to fall into his hands: the Gospels according to a manuscript of Basle (Evv. 2); the Book of Acts and the Epistles according to another manuscript of Basle (Act. 2); the Apocalypse according to a manuscript named after Reuchlin "Codex Reuchlini" (Apoc. 1). He made a few corrections after superficially collating some other Basle manuscripts, Evv. 1 among the rest. Since Reuchlin's manuscript did not contain the end of the Apocalypse, Erasmus translated Apoc., xxii, 16b-21, from the Vulgate. The printing began in Sept., 1515, and the whole New Testament text was finished in the beginning of March, 1516. Under these circumstances satisfactory work could hardly be expected; Erasmus himself, in a letter to Pirkheimer, confesses that the first New Testament edition is "præcipitatum verius quam editum". In 1519 appeared the second Erasmus edition, in which the text of the first was almost entirely repeated, though several hundred mistakes were corrected. Luther followed this edition in his German translation of the New Testament. Urged by the importunities of his critics, Erasmus admitted into his third edition (1522) the passage I John, v, 7, according to the reading of the Codex Montfort. (Evv. 61). In his fourth edition (1527) he changed his text, especially in Apoc., in several passages according to the readings of the Complutensian Polyglot; in the fifth edition (1535) he repeated the text of the fourth with very few changes.

    The Erasmian text was frequently reprinted: Venice, 1518; Hagenau, 1521; Basle, 1524, 31, etc.; Strasburg, 1524; Antwerp, 1571, etc.; Paris, 1546 and 1549 (Robertus Stephanus introduced corrections from the Complutensian Polyglot); in his third edition, R. Stephanus repeats the fifth Erasmian with variants from fifteen manuscripts and the Complutensian Polyglot (Paris, 1550). This edition is called Regia , and is the basis of the English Authorized Version (1611). Stephanus's fourth edition (Geneva, 1551) adds the Latin to the Greek text, the latter of which is for the first time divided into verses, a contrivance which was introduced into the Latin Vulgate in 1555, and then became general. The last edition of R. Stephanus was reprinted with slight modifications a great number of times; its principal repetitions were those supervised by Theodore Beta (Geneva, 1565, 1582, 1589, 1598 in folio; 1565, 1567, 1580, 1590, 1604 in octavo) and the brothers Bonaventure and Abraham Elzevir (Leyden, 1624, 1633, 1641; Amsterdam, 1656, 1662, 1670, 1678). In the preface of the second Elzevir edition (Leyden, 1633) we read the words: "Textum ergo habes nunc ab omnibus receptum." Hence this Elzevir text became known as the textus receptus , or the Received Text.

    (3) The Received Text

    From what has been said it follows that the Received Text is that of the second Elzevir edition, which is practically identical with the text of Theodore Beza, or the fourth edition of Robertus Stephanus corrected in about one hundred and fifty passages according to the readings of the Codex Claromontanus, the Codex Cantabrigiensis, the Latin, Syriac, and Arabic versions, and certain critical notes of Henry Stephanus. In its turn, the fourth edition of Robertus Stephanus is almost identical with the fifth Erasmian edition which exhibits the text of five rather recent manuscripts corrected in about a hundred passages according to the reading of the Complutensian Polyglot. Still, it can hardly be denied that the readings peculiar to the text can be traced at least as far back as the fourth century. For about a century the Received Text held undisputed sway; its editions numbered about one hundred and seventy, some of the more important being the following:

    • The fifth volume of Brian Walton's "Biblia Polyglotta" (London, 1657) contains the New Testament in Greek, Latin, Syria, Arabic, Ethiopia ; a learned apparatus is added in the sixth volume.
    • John Fell edited the text anonymously (Oxford, 1675) with variants collected "ex plus centime mss. codicils et antiques versionibus".
    • John Mill reprinted the text of Stephanus, 1550, together with valuable prolegomena and a critical apparatus (Oxford, 1707), and L. Kuster published an enlarged and corrected edition of Mill's work (Amsterdam, 1710).
    • Not to speak of Richard Bentley's "Proposals for Printing", published in 1720, we must mention Wetstein's edition, the prolegomena to which appeared anonymously in 1730, and were followed by the body of the work in two folios: (Amsterdam, 1751-1752) with an apparatus collected from codices, versions, readings of the Fathers, printed editions, and works of Biblical scholars. He also laid down principles for the use of variants, but did not put them into practice consistently enough.
    • Principles advocated by Wetstein were more faithfully followed in W. Bowyer's edition of the Greek New Testament (London, 1763).
    • When the foregoing scholars had collected an almost unmanageable number of variants, John Albert Bengel endeavoured to simplify their use by dividing them into two families, an Asiatic and an African ; besides, he constructed a Greek text based on the readings of previous editions, excepting that of the Apocalypse, which was based also on the readings of manuscripts (Tübingen, 1734).
    • This edition was enlarged add amended by Burck (Tübingen 1763).
    (4) The Critical Text

    In the last paragraph we have enumerated a list of editions of the Greek New Testament which contain, besides the text, a more or less complete apparatus for the critical reconstruction of the true reading. We shall now mention a number of editions in which such a reconstruction was attempted.

    (1) Griesbach developed Bengel's method of grouping the variants into a formal system. He admitted three textual recensions: the Occidental, the Alexandrian (or Oriental), and the Constantinopolitan (or Byzantine). The first two he derived from the middle of the second century, and the third he considered as a mixture of the two, belonging to the fourth century, though subsequently modified. After laving down his principles of textual criticism, he tried to reconstruct the text best known in the ancient Church of both East and West. In 1774 he published the text of the synoptic Gospels ; in 1796-1806, the text of the New Testament, called "Editio secunda"; in 1827 David Schulz added the first volume of a third edition. Griesbach is not always faithful to his principles, being too much under the sway of the Received Text; moreover, he did not sufficiently utilize the codices most important for his purpose. His text has been followed by Schott, Knapp, Tittmann, Hahn, and Theile.

    (2) It suffices to mention the editions of Mace (London, 1729), Harwood (London, 1776), Matthaei (Riga, 1782-1788), Alter (Vienna, 1786), and Scholz (Leipzig, 1830-1836); the last named scholar (a Catholic, and professor of exegesis in the University of Bonn ) reduced Griesbach's first two recensions to one, distinguishing it only from the Constantinopolitan textform, which he derived from the more correct copies circulating in Asia Minor , Syria, and Greece during the first centuries. Scholz himself had industriously collected manuscripts in the East. The labours of Hug and Eichhorn may also be mentioned briefly. The former substituted his so-called Common Edition, and the latter the uncorrected text of Asia and Africa, for Griesbach's Occidental class. Both Hug and Eichhorn assign the Alexandrian text-form to Hesychius, and the Byzantine to Lucian; finally, Hug assigns to the labours of Origen in his old age a fourth text-form identical with a middle class favoured by Griesbach and Eichhorn. Rinck (1830) divided the Occidental manuscripts into African and Latin, both of which are surpassed in purity by the Oriental.

    (3) Carl Lachmann was the first critic who tried to reconstruct a New Testament text independent of the Received. Believing that the autograph text could not be found, he endeavoured to restore the text-form most common in the Oriental Church during the course of the fourth century. He published his small stereotype edition in 1831 (Berlin), and his large Latin-Greek text in 1842-50 (Berlin); this latter is accompanied by P. Buttmann's list of authorities for the Greek readings. Though Lachmann's text is preferable to the Received, his apparatus and the use he made of it are hardly satisfactory in the light of our present-day methods.

    (4) Among the editors of the New Testament text, Tischendorf deserves a place of honour. During the thirty years which he devoted exclusively to textual studies, he published twenty or twenty-one editions of the Greek Testament; the most noteworthy among them belong to one or another of the following five recensions:

    • In 1841 (Leipzig) he issued an edition in which he surpassed even Lachmann in his departure from the Received Text; the ancient manuscripts, the early versions, and the citations of the Fathers were regarded as the highest authorities in the selection of his reading. In 1842 Tischendorf published in Paris an edition destined for the French Protestants (Didot), and in the same year and place, at the instance of the Abbé I.M. Jager, another for the French Catholics, which he dedicated to Archbishop Affre. In this he received the Greek readings most in keeping with the Latin Vulgate.
    • The second recension consists of four stereotype editions (12mo, 1842-59) containing the Greek text brought into agreement with the Latin Vulgate.
    • Tischendorf's third recension is represented by his fourth (Lipsiensis secunda, 1849; Winter), his fifth (stereotype; Leipzig, 1850, Tauchnitz), and his sixth edition (with corrected Latin Vulgate and Luther's translation; Leipzig, 1854, Avenarius and Mendelssohn). A separate print of the Greek text of this last edition (1855) constitutes the first of Tischendorf's so-called "academic" editions. In the seventh reprint of the academic edition, as well as in the third of Tauchnitz's stereotype text, the readings were changed according to Tischendorf's fifth recension.
    • The fourth recension is found in Tischendorf's "Editio Septima Critica Maior" (Leipzig, 1856-59; Winter). The work contains valuable prolegomena and a detailed critical apparatus.
    • Tischendorf's fifth recension is found in his "Editio Octava Critica Maior" (Leipzig, 1864-72, Giesecke and Devrient). In his first recension Tischendorf is further removed than Lachmann from the Received Text; in his second he favours the Latin Vulgate ; in the third, and still more in the fourth, he returns to the readings of the Received Text of Elzevir and Griesbach; but in the fifth he again follows the principles of Lachmann and favours the readings of his first recension rather than those of his third and fourth. Tischendorf will always occupy a high rank among the editors of the Greek text; but he is rather a student of the text than a textual critic. The "Prolegomena" to the eighth edition had to be supplied by C.R. Gregory on account of the great editor's untimely death (7 Dec., 1874). Gregory published these "Prolegomena" in three instalments (Leipzig, 1884, 1890, 1894), giving the reader a most satisfactory and complete summary of the information necessary or useful for the better understanding of the Greek text and its apparatus.
    (5) The discrepancy between the text of Scholz's edition (Leipzig, 1830-36) and the readings of the early documents stimulated Tregelles to study the textual questions more thoroughly in order to relieve the existing uncertainty. The favourable reception of his "Book of Revelation in Greek . . . with a, new English Version" published with a "Prospectus of a Critical Edition of the Greek New Testament, now in Preparation" encouraged him to continue the arduous course of studies he had begun. After collating all the more important manuscripts which were to be found in England, he visited the libraries of Rome, Florence, Modena, Venice, Munich, Basle, Paris, Hamburg, Dresden, Wolfenbüttel, and Utrecht for an accurate study of their respective codices. It has been noted that when the results of Tregelles differ from those of Tischendorf, the former are usually correct. He was enabled to publish the Gospels of St. Matthew and St. Mark in 1857; those of St. Luke and St. John in 1861; the Acts and the Catholic Epistles in 1865; the Pauline Epistles in 1869-70. While engaged on the last chapters of the Apocalypse, he had a stroke of apoplexy, so that this part had to be finished by the hand of a friend (1872). Seven years later, Hort and Streane added "Prolegomena" to the work of Tregelles. A reprint of the text without its critical apparatus appeared in 1887. The character of the work is well described by its title, "The Greek New Testament, Edited from Ancient Authorities, with their Various Readings in full, and the Latin Version of Jerome" (London, 1857-79).

    (6) The textual labours of Tregelles and Tischendorf were, to a certain extent, overshadowed by the work achieved by the two eminent Cambridge scholars, Brook Foss Westcott and Fenton John Anthony Hort. Like their predecessors, they acknowledged and followed the principles of Lachmann; but they differed from Lachmann as well as from Tischendorf and Tregelles in utilizing and systematizing the genealogical grouping of the ancient readings, thus connecting their labours with the views of Bengel and Criesbach. They distinguished four branches of textual tradition.

    • The Western has a tendency to paraphrase the text and to interpolate it from parallel passages and other sources. It is found mainly in Codex D, the old Latin Version, and partly in Cureton's Syriac manuscript.
    • The Alexandrian is purer than the Western, but contains changes of a grammatical character. It is found in the oldest uncial codices, except in B (and part of N), a number of cursive manuscripts, and the Egyptian versions.
    • The Syrian is a mixture of all the other texts, or at least it contains some of the characteristics of all the others. It is found in the later uncials, and in most of the cursive manuscripts and versions.
    • The neutral text comes nearest to the original text, being almost identical with it. Its pure form is found nowhere, but the readings of N and some of the oldest uncials, especially of B, give us the nearest approach to it.
    As to the value of the several classes of readings, Hort believes that most of the Western and Alexandrian, and all the Syrian must be rejected; these latter he finds nowhere before the middle of the third century. All the necessary explanations have been collected in a volume accompanying Westcott and Hort's "New Testament in the Original Greek" (Cambridge and London, 1881). The volume contains an introduction (324 pages) and an appendix (173 pages). The introduction treats of the necessity of Textual New-Testament Criticism (pp. 4-18), of its various methods (19-72), of the application of its principles to the restoration of the New-Testament text (73-287), and finally of the character, the aim, and the arrangement of the new edition (288-324). The appendix contains critical comments on difficult passages (pp. 1-140), notes on certain orthographic and grammatical discrepancies between the ancient codices (pp. 141-173), and finally a complete list of the Old-Testament passages employed in the New (pp. 174-188). The volume containing the text of Westcott and Hort's edition was printed also separately in the year of the first appearance. In 1885 (1887, etc.) the text appeared separately in a volume of smaller size, and in 1895-96 both volumes of the original work were published anew in their larger form.

    (7) Westcott and Hort's Greek New Testament , though hailed with delight by a great number of textual critics, did not meet with unchallenged praise. Among the dissenters were Godet, Wunderlich, Dobschütz, Jülicher, Bousset, and Burgon (The Revision Revised; The Quarterly Review, 1881-82; 2nd edit., London, 1885). Of these, some object to Westcott and Hort's method, others to their appreciation of Codex B, others to their attitude towards the so-called Western readings, others, finally, uphold the claims of the Received Text. In the third and fourth editions of his "Plain Introduction to the Criticism of the New Testament ", F. H. Scrivener writes against the views of Tischendorf, Treffelles, and Westcott-Hort; he favours the readings of the later manuscripts in the reconstruction of the Greek New-Testament text, and advocates the return to a text-form similar to the Received Text. Among his various publications we may notice "The New Testament in the Original Greek, together with the Variations Adopted in the Revised Version'' (New Edition, London, 1894) and his various collations of texts (Twenty Manuscripts of the Gospels, London, 1853; Collation of Codex Sinaiticus with the Received Text, Cambridge and London, 1863, 1867). Here may be mentioned also "The Greek Testament with a critically revised text, a digest of various readings, marginal references to verbal and idiomatic usage, prolegomena, and a critical and exegetical commentary'' edited by Henry Alford, afterwards Dean of Canterbury (London, 1849-1857; sixth edition, 1871). Tischendorf was of opinion that Alford's revision of the text was not satisfactory. Again "The New Testament in the Original Greek, with Notes and Introduction'' (London, 1856-60; newly edited with index, 1867), by Christopher Wordsworth, Canon of Westminster, is a mixture of the texts of Griesbach, Lachmann, Tischendorf, and Elzevir. Finally, in connexion with the Revised Edition, Professor C. Palmer, of Oxford, published "The Greek Testament, with the Readings adopted by the Revisers of the Authorised Version" (Oxford, 1881; Clarendon Press).

    (8) Among the chief works dealing with the textual restoration of the Greek New Testament which have appeared in recent years, we must mention the edition of B. Weiss: Part 1, Acts, Catholic Epistles , Apocalypse (Leipzig, 1894, Hinrichs); Part II, The Pauline Epistles together with Hebr. (1896); Part III, The Gospels (1900). A manual edition of this text appeared 1902-05, in three volumes; the mistakes of the first issue were corrected as far as possible. Richard Francis Weymouth edited in a handy form "The Resultant Greek Testament" (London, 1886, Elliot Stock; cheap edition, 1892 and 1896; third edition, 1905); in it he gives us the text on which the majority of modern editors are agreed, together with all the readings of Stephens (1550), Lachmann, Tregelles, Lightfoot, Ellicott, Alford, Weiss, the Bale Edition (1880), Westcott-Hort, and the Revision Committee, with an introduction by J. J. St. Perowne. The editor may not give the reader anything of his own, but he furnishes an amount of textual erudition which the Bible student can hardly afford to neglect. Dr. E. Nestle has edited a "Novum Testamentum Græce cum apparatu critico", (Stuttgart, 1898, 1899, 1901, 1903, 1904, 1906) based on the four most prominent of the recent texts: Tischendorf, Westcott-Hort, Weymouth, and Weiss. All the variants of the four editions, excepting as to minor details, are noted, so that the reader obtains at a glance the results of the foremost textual criticism on any given text. It would be difficult indeed to contrive a handier and more complete edition of the Greek text than this of Nestle's, which seems like

    More Volume: E 411

    Filter 411 entries by typing in the 'Search' box below. Click/Touch the letter below to view encyclopedia articles within that volume.

    Article
    Eadmer

    Eadmer

    Precentor of Canterbury and historian, born 1064 (?); died 1124 (?). Brought up at Christ ...
    Eanbald I

    Eanbald I

    The first Archbishop of York by that name (not to be confused with Eanbald II ). Date of birth ...
    Eanbald II

    Eanbald II

    Date of birth unknown; died 810 or 812. He received his education in the famous School of York ...
    East Indies, Patriarchate of the

    Patriarchate of the East Indies

    In consequence of an agreement between the Holy See and the Portuguese Government in 1886, ...
    Easter

    Easter

    The English term, according to the Ven. Bede (De temporum ratione, I, v), relates to Estre, a ...
    Easter Controversy

    Easter Controversy

    Ecclesiastical history preserves the memory of three distinct phases of the dispute regarding ...
    Eastern Churches

    Eastern Churches

    I. DEFINITION OF AN EASTERN CHURCH An accident of political development has made it possible to ...
    Eastern Schism

    Eastern Schism

    From the time of Diotrephes ( 3 John 1:9-10 ) there have been continual schisms, of which the ...
    Easterwine

    Easterwine

    (Or Eosterwini). Abbot of Wearmouth, was the nephew of St. Benedict Biscop ; born 650, died ...
    Easton, Adam

    Adam Easton

    Cardinal, born at Easton in Norfolk; died at Rome, 15 September (according to others, 20 ...
    Eata, Saint

    St. Eata

    Second Bishop of Hexham ; date of birth unknown; died 26 October, 686. Whether this ...
    Ebbo

    Ebbo

    (EBO) Archbishop of Reims, b. towards the end of the eighth century; d. 20 March, 851. Though ...
    Ebendorfer, Thomas

    Thomas Ebendorfer

    German chronicler, professor, and statesman, b. 12 August, 1385, at Haselbach, in Upper Austria ...
    Eberhard of Ratisbon

    Eberhard of Ratisbon

    (Or Salzburg; also called Eberhardus Altahensis). A German chronicler who flourished about the ...
    Eberhard, Matthias

    Matthias Eberhard

    Bishop of Trier, b. 15 Nov., 1815, at Trier (Germany), d. there 30 May, 1876. After ...
    Ebermann, Veit

    Veit Erbermann

    (Or Ebermann). Theologian and controversialist, born 25 May, 1597, at Rendweisdorff, in ...
    Ebionites

    Ebionites

    By this name were designated one or more early Christian sects infected with Judaistic errors. ...
    Ebner

    Ebner

    The name of two German mystics, whom historical research has shown to have been in no wise ...
    Ecclesiastes

    Ecclesiastes

    (Septuagint èkklesiastés , in St. Jerome also C ONCIONATOR, "Preacher"). ...
    Ecclesiastical Addresses

    Ecclesiastical Addresses

    It is from Italy that we derive rules as to what is fitting and customary in the matter of ...
    Ecclesiastical Architecture

    Ecclesiastical Architecture

    The best definition of architecture that has ever been given is likewise the shortest. It is "the ...
    Ecclesiastical Archives

    Ecclesiastical Archives

    Ecclesiastical archives may be described as a collection of documents, records, muniments, and ...
    Ecclesiastical Art

    Ecclesiastical Art

    Before speaking in detail of the developments of Christian art from the beginning down to the ...
    Ecclesiastical Buildings

    Ecclesiastical Buildings

    This term comprehends all constructions erected for the celebration of liturgical acts, whatever ...
    Ecclesiastical Forum

    Ecclesiastical Forum

    That the Church of Christ has judicial and coercive power is plain from the constitution given ...
    Ecclesiasticus

    Ecclesiasticus (Sirach)

    (Abbrev. Ecclus.; also known as the Book of Sirach.) The longest of the deuterocanonical books ...
    Eccleston, Samuel

    Samuel Eccleston

    Fifth Archbishop of Baltimore, U.S.A. born near Chestertown, Maryland, 27 June, 1801; died at ...
    Eccleston, Thomas of

    Thomas of Eccleston

    Thirteenth-century Friar Minor and chronicler, dates of birth and death unknown. He styles ...
    Echard, Jacques

    Jacques Echard

    Historian of the Dominicans, born at Rouen, France, 22 September, 1644; died at Paris, 15 ...
    Echave, Baltasar de

    Baltasar de Echave

    Painter, born at Zumaya, Guipuzcoa, Spain, in the latter part of the sixteenth century; died in ...
    Echinus

    Echinus

    A titular see of Thessaly, Greece. Echinus, ( Echinos , also Echinous ) was situated on the ...
    Echter von Mespelbrunn, Julius

    Julius Echter von Mespelbrunn

    Prince- Bishop of Würzburg, b. 18 March, 1545, in the Castle of Mespelbrunn, Spessart ...
    Echternach, Abbey of

    Abbey of Echternach

    (Also EPTERNACH, Latin EPTERNACENSIS). A Benedictine monastery in the town of that name, in ...
    Eck, Johann

    Johann Eck

    Theologian and principal adversary of Luther, b. 15 Nov., 1486, at Eck in Swabia; d. 10 Feb., ...
    Eckart, Anselm

    Anselm Eckart

    Missionary, born at Bingen, Germany, 4 August, 1721; died at the College of Polstok, Polish ...
    Eckebert

    Eckebert

    (Ekbert, Egbert) Abbot of Schönau, born in the early part of the twelfth century of a ...
    Eckhart, Johann Georg von

    Johann Georg von Eckhart

    (Called Eccard before he was ennobled) German historian, b. at Duingen in the principality of ...
    Eckhart, Meister

    Meister Eckhart

    ( Also spelled Eckard, Eccard. Meister means "the Master"). Dominican preacher, theologian ...
    Eckhel, Joseph Hilarius

    Joseph Hilarius Eckhel

    German numismatist, b. 13 January, 1737, at Enzesfeld near Pottenstein, in Lower Austria, where ...
    Eclecticism

    Eclecticism

    (Greek ek, legein ; Latin eligere , to select) A philosophical term meaning either a ...
    Economics

    Political Economy

    S CIENCE OF P OLITICAL E CONOMY (E CONOMICS ). I. DEFINITIONS Political economy (Greek, ...
    Ecstasy

    Ecstasy

    Supernatural ecstasy may be defined as a state which, while it lasts, includes two elements: ...
    Ecuador

    Ecuador

    R EPUBLIC OF E CUADOR (L A R EPÚBLICA DEL E CUADOR ). An independent state of ...
    Ecumenical Councils

    General Councils

    This subject will be treated under the following heads: Definition Classification ...
    Ecumenism

    Union of Christendom

    The Catholic Church is by far the largest, the most widespread, and the most ancient of ...
    Edda

    Edda

    A title applied to two different collections of old Norse literature, the poetical or "Elder Edda" ...
    Edelinck

    Edelinck

    The family name of four engravers. Gerard Edelinck Born in Antwerp c. 1640; died in ...
    Eden, Garden of

    The Garden of Eden

    ( paradeisos , Paradisus ). The name popularly given in Christian tradition to the ...
    Edesius and Frumentius

    Edesius and Frumentius

    Tyrian Greeks of the fourth century, probably brothers, who introduced Christianity into ...
    Edessa

    Edessa

    A titular archiepiscopal see in that part of Mesopotamia formerly known as Osrhoene. The name ...
    Edgeworth, Henry Essex

    Henry Essex Edgeworth

    Better known as L' ABBÉ E DGEWORTH DE F IRMONT Confessor of Louis XVI, and ...
    Edinburgh

    Edinburgh

    Edinburgh, the capital of Scotland, though not its largest city, derives its name from the time ...
    Editions of the Bible

    Editions of the Bible

    In the present article we understand by editions of the Bible the printed reproductions of its ...
    Edmund Arrowsmith, Venerable

    Ven. Edmund Arrowsmith

    English martyr, born in 1585 at Haddock; executed at Lancaster, 23 August, 1628. He is of great ...
    Edmund Campion, Saint

    St. Edmund Campion

    English Jesuit and martyr ; he was the son and namesake of a Catholic bookseller, and was born ...
    Edmund Rich, Saint

    St. Edmund Rich

    Archbishop of Canterbury, England, born 20 November, c. 1180, at Abingdon, six miles from ...
    Edmund the Martyr, Saint

    St. Edmund the Martyr

    King of East Anglia, born about 840; died at Hoxne, Suffolk, 20 November, 870. The earliest and ...
    Edmund, Congregation of Saint

    Congregation of St. Edmund

    Founded in 1843, by Jean-Baptiste Muard, at Pontigny, France, for the work of popular missions. ...
    Education

    Education

    IN GENERAL In the broadest sense, education includes all those experiences by which intelligence ...
    Education of the Blind

    Education of the Blind

    Although the education of the blind as a class dates back no further than the year 1784, ...
    Education of the Deaf

    Education of the Deaf and Dumb

    Education essentially includes the process of encouraging, strengthening, and guiding the ...
    Educational Association, The Catholic

    The Catholic Educational Association

    The Catholic Educational Association is a voluntary organization composed of Catholic educators ...
    Edward III

    Edward III

    King of England (1312-77), eldest son of Edward II and Isabella, daughter of Philip IV of ...
    Edward Powell, Blessed

    Blessed Edward Powell

    With Blessed Thomas Abel there suffered Edward Powell, priest and martyr, b. in Wales about ...
    Edward the Confessor, Saint

    St. Edward the Confessor

    King of England, born in 1003; died 5 January, 1066. He was the son of Ethelred II and Emma, ...
    Edward the Martyr, Saint

    St. Edward the Martyr

    King of England, son to Edgar the Peaceful, and uncle to St. Edward the Confessor ; b. about ...
    Edwin, Saint

    St. Edwin

    (Æduini.) The first Christian King of Northumbria, born about 585, son of Ælla, ...
    Edwy

    Edwy

    (Or Eadwig.) King of the English, eldest son of Edmund and St. Aelfgifu, born about 940; died ...
    Egan, Boetius

    Boetius Egan

    Archbishop of Tuam, born near Tuam, Ireland, 1734; died near Tuam, 1798. He belonged to a ...
    Egan, Michael

    Michael Egan

    First bishop of Philadelphia, U.S.A. b. in Ireland, most probably in Galway, in 1761; d. at ...
    Egbert

    Egbert (King)

    (ECGBERHT or ECGBRYHT) Frequently though incorrectly called "First King of England ", died ...
    Egbert, Archbishop of Trier

    Egbert, Archbishop of Trier

    Died 8 or 9 December, 993. He belonged to the family of the Counts of Holland. His parents, ...
    Egbert, Archbishop of York

    Egbert, Archbishop of York

    Archbishop of York, England, son of Eata, brother of the Northumbrian King Eadbert and cousin ...
    Egbert, Saint

    St. Egbert

    A Northumbrian monk, born of noble parentage c. 639; d. 729. In his youth he went for the sake ...
    Egfrid

    Egfrid (King of Northumbria)

    (Also known as ECFRID, ECHGFRID, EGFERD). King of Northumbria, b. 650; d. 685. He ascended the ...
    Eginhard

    Einhard

    (Less correctly EGINHARD), historian, born c. 770 in the district watered by the River Main in the ...
    Egloffstein, Frederick W. von

    Frederick W. von Egloffstein

    Born at Aldorf, near Nuremberg, Bavaria, 18 May, 1824; died in New York, 1885. He served in the ...
    Egmont, Lamoral, Count of

    The Count of Egmont

    Born at the Château de La Hamaide, in Hainault, 18 Nov., 1522; beheaded at Brussels, 5 ...
    Egoism

    Egoism

    ( Latin ego, I, self), the designation given to those ethical systems which hold self-love to ...
    Eguiara y Eguren, Juan José

    Juan Jose Eguiara y Eguren

    Born in Mexico towards the close of the seventeenth century; died 29 January, 1763. He received ...
    Egwin, Saint

    St. Egwin

    Third Bishop of Worcester ; date of birth unknown; d. (according to Mabillon ) 20 December, ...
    Egypt

    Egypt

    This subject will be treated under the following main divisions: I. General Description; II. ...
    Egyptian Church Ordinance

    Egyptian Church Ordinance

    The Egyptian Church Ordinance is an early Christian collection of thirty-one canons regulating ...
    Eichendorff, Josef Karl Benedikt

    Freiherr von Eichendorff

    JOSEF KARL BENEDIKT, FREIHERR VON EICHENDORFF. "The last champion of romanticism", b. 10 March, ...
    Eichstätt

    Eichstatt

    DIOCESE OF EICHSTÄTT (EYSTADIUM) [EYSTETTENSIS or AYSTETTENSIS] The Diocese of ...
    Eimhin, Saint

    St. Eimhin

    Abbot and Bishop of Ros-mic-Truin ( Ireland ), probably in the sixth century. He came of the ...
    Einhard

    Einhard

    (Less correctly EGINHARD), historian, born c. 770 in the district watered by the River Main in the ...
    Einsiedeln, Abbey of

    Abbey of Einsiedeln

    A Benedictine monastery in the Canton of Schwyz, Switzerland, dedicated to Our Lady of the ...
    Eisengrein, Martin

    Martin Eisengrein

    A learned Catholic theologian and polemical writer, born of Protestant parents at Stuttgart, 28 ...
    Eithene, Saint

    St. Eithene

    Styled "daughter of Baite", with her sister Sodelbia; commemorated in the Irish calendars under ...
    Eithne, Saint

    St. Eithne

    St. Eithne, styled "of the golden hair", is commemorated in the Irish martyrologies under the 11th ...
    Ekkehard

    Ekkehard

    Name of five monks of the (Swiss) Abbey of St. Gall from the tenth to the thirteenth century. ...
    Ekkehard of Aura

    Ekkehard of Aura

    (URAUGIENSIS) Benedictine monk and chronicler, b. about 1050; d. after 1125. Very little is ...
    El Cid

    El Cid

    (Rodrigo, or Ruy, Diaz, Count of Bivar). The great popular hero of the chivalrous age of ...
    El Greco

    El Greco

    One of the most remarkable Spanish artists, b. in Crete, between 1545 and 1550; d. at Toledo, 7 ...
    Elaea

    Elaea

    A titular see of Asia Minor. Elaea, said to have been founded by Menestheus, was situated at a ...
    Elba

    Elba

    Elba, the largest island of the Tuscan Archipelago, is today a part of the Italian province of ...
    Elbel, Benjamin

    Benjamin Elbel

    A first-class authority in moral theology , b. at Friedberg, Bavaria, in 1690; d. at ...
    Elcesaites

    Elcesaites

    (Or H ELKESAITES ). A sect of Gnostic Ebionites, whose religion was a wild medley of ...
    Elder, George

    George Elder

    Educator, b. 11 August, 1793, in Kentucky, U.S.A.; d. 28 Sept., 1838, at Bardstown. His parents, ...
    Elder, William Henry

    William Henry Elder

    Third Bishop of Natchez, Mississippi, U.S.A. and second Archbishop of Cincinnati, b. in ...
    Eleazar

    Eleazar

    ( Hebrew al‘wr , God's help). 1. Eleazar, son of Aaron Elizabeth, daughter of Aminadab ...
    Elect

    Elect

    Denotes in general one chosen or taken by preference from among two or more; as a theological ...
    Election

    Election

    ( Latin electio , from eligere , to choose from) This subject will be treated under the ...
    Election, Papal

    Papal Elections

    For current procedures regarding the election of the pope, see Pope John Paul II's 1996 Apostolic ...
    Eleutherius, Pope Saint

    Pope St. Eleutherius

    Pope (c. 174-189). The Liber Pontificalis says that he was a native of Nicopolis, Greece. From ...
    Eleutherius, Saint

    St. Eleutherius

    ( French ELEUTHERE). Bishop of Tournai at the beginning of the sixth century. Historically ...
    Eleutheropolis

    Eleutheropolis

    A titular see in Palaestina Prima. The former name of this city seems to have been Beth Gabra, ...
    Elevation, The

    The Elevation

    What we now know as par excellence the Elevation of the Mass is a rite of comparatively ...
    Elhuyar y de Suvisa, Fausto de

    Fausto de Elhuyar y de Suvisa

    A distinguished mineralogist and chemist, born at Logroño, Castile, 11 October, 1755; ...
    Eli

    Heli (Eli)

    Heli the Judge and High Priest Heli (Heb. ELI, Gr. HELI) was both judge and high-priest, whose ...
    Elias

    Elijah

    Elias (Hebrew 'Eliahu , "Yahveh is God "; also called Elijah). The loftiest and most ...
    Elias of Cortona

    Elias of Cortona

    Minister General of the Friars Minor , b., it is said, at Bevilia near Assisi, c. 1180; d. at ...
    Elias of Jerusalem

    Elias of Jerusalem

    Died 518; one of the two Catholic bishops (with Flavian of Antioch) who resisted the attempt of ...
    Elie de Beaumont, Jean-Baptiste-Armand-Louis-Léonce

    Jean-Baptiste-Armand-Louis-Leonce Elie de Beaumont

    Geologist, b. at Canon (Dép. Calvados), near Caen, France, 25 Sept., 1798; d. at Canon, 21 ...
    Eligius, Saint

    St. Eligius

    ( French Eloi). Bishop of Noyon-Tournai, born at Chaptelat near Limoges, France, c. 590, of ...
    Elijah

    Elijah

    Elias (Hebrew 'Eliahu , "Yahveh is God "; also called Elijah). The loftiest and most ...
    Elined, Saint

    St. Elined

    Virgin and martyr, flourished c. 490. According to Bishop Challoner (Britannia Saneta, London, ...
    Eliseus

    Eliseus (Elisha)

    (E LISHA ; Hebrew ’lysh‘, God is salvation ). A Prophet of Israel. After ...
    Elishé

    Elishe

    A famous Armenian historian of the fifth century, place and date of birth unknown, d. 480. ...
    Elisha

    Eliseus (Elisha)

    (E LISHA ; Hebrew ’lysh‘, God is salvation ). A Prophet of Israel. After ...
    Eliud, Saint

    St. Teilo

    (Eliud.) "Archbishop" of Llandaff, born at Eccluis Gunniau, near Tenby, Pembrokeshire; died at ...
    Elizabeth

    Elizabeth

    (" God is an oath " -- Exodus 6:23 ). Zachary's wife and John the Baptist's mother; was ...
    Elizabeth Ann Seton, Saint

    St. Elizabeth Ann Seton

    Foundress and first superior of the Sisters of Charity in the United States ; born in New York ...
    Elizabeth Associations

    Elizabeth Associations

    ( Elisabethenvereine .) Charitable associations of women in Germany which aim for the ...
    Elizabeth of Hungary, Saint

    St. Elizabeth of Hungary

    Also called St. Elizabeth of Thuringia, born in Hungary, probably at Pressburg, 1207; died at ...
    Elizabeth of Portugal, Saint

    St. Elizabeth of Portugal

    Queen (sometimes known as the PEACEMAKER); born in 1271; died in 1336. She was named after her ...
    Elizabeth of Reute, Saint

    Blessed Elizabeth of Reute

    Member of the Third Order of St. Francis, born 25 November, 1386, at Waldsee in Swabia, of John ...
    Elizabeth of Schönau, Saint

    St. Elizabeth of Schonau

    Born about 1129; d. 18 June, 1165.-Feast 18 June. She was born of an obscure family, entered the ...
    Elizabeth, Sisters of Saint

    Sisters of St. Elizabeth

    Generally styled "Grey Nuns ". They sprang from an association of young ladies established by ...
    Ellis, Philip Michael

    Philip Michael Ellis

    First Vicar Apostolic of the Western District, England, subsequently Bishop of Segni, ...
    Ellwangen Abbey

    Ellwangen Abbey

    The earliest Benedictine monastery established in the Duchy of Wurtemberg, situated in the ...
    Elohim

    Elohim

    See also GOD. ( Septuagint, theos ; Vulgate, Deus ). Elohim is the common name for ...
    Elphege, Saint

    St. Elphege

    (Or ALPHEGE). Born 954; died 1012; also called Godwine, martyred Archbishop of Canterbury, ...
    Elphin

    Elphin

    D IOCESE OF E LPHIN (E LPHINIUM ) Suffragan of Tuam, Ireland, a see founded by St. ...
    Elusa

    Elusa

    A titular see of Palaestina Tertia, suffragan of Petra. This city is called Chellous in the ...
    Elvira, Council of

    Council of Elvira

    Held early in the fourth century at Elliberis, or Illiberis, in Spain, a city now in ruins not far ...
    Ely

    Ely

    ANCIENT DIOCESE OF ELY (ELIENSIS; ELIA OR ELYS). Ancient diocese in England. The earliest ...
    Elzéar of Sabran

    St. Elzear of Sabran

    Baron of Ansouis, Count of Ariano, born in the castle of Saint-Jean de Robians, in Provence, ...
    Emanationism

    Emanationism

    The doctrine that emanation (Latin emanare , "to flow from") is the mode by which all things ...
    Emancipation, Ecclesiastical

    Emancipation

    In ancient Rome emancipation was a process of law by which a slave released from the ...
    Ember Days

    Ember Days

    Ember days (corruption from Lat. Quatuor Tempora , four times) are the days at the beginning of ...
    Embolism

    Embolism

    (Greek: embolismos , from the verb, emballein , "to throw in") Embolism is an insertion, ...
    Embroidery

    Embroidery

    ECCLESIASTICAL EMBROIDERY That in Christian worship embroidery was used from early times to ...
    Emerentiana, Saint

    St. Emerentiana

    Virgin and martyr, d. at Rome in the third century. The old Itineraries to the graves of the ...
    Emery, Jacques-André

    Jacques-Andre Emery

    Superior of the Society of St-Sulpice during the French Revolution , b. 26 Aug., 1732, at Gex; ...
    Emesa

    Emesa

    A titular see of Phœnicia Secunda, suffragan of Damascus, and the seat of two Uniat ...
    Emigrant Aid Societies

    Emigrant Aid Societies

    Records of the early immigration to the North American colonies are indefinite and ...
    Emiliana and Trasilla, Saints

    Sts. Trasilla and Emiliana

    Aunts of St. Gregory the Great, virgins in the sixth century, given in the Roman Martyrology, ...
    Emiliani, Saint Jerome

    St. Jerome Emiliani

    Founder of the Order of Somascha; b. at Venice, 1481; d. at Somascha, 8 Feb., 1537; feast, 20 ...
    Emmanuel

    Emmanuel

    Emmanual ( Septuagint Emmanouel ; A.V., Immanuel ) signifies " God with us" ( Matthew 1:23 ), ...
    Emmaus

    Emmaus

    A titular see in Pa1æstina Prima, suffragan of Cæsarea. It is mentioned for the ...
    Emmeram, Saint

    St. Emmeram

    Bishop of Poitiers and missionary to Bavaria, b. at Poitiers in the first half of the seventh ...
    Emmeram, Saint, Abbey of

    Abbey of St. Emmeram

    A Benedictine monastery at Ratisbon (Regensburg), named after its traditional founder, the ...
    Emmerich, Anne Catherine

    Ven. Anne Catherine Emmerich

    An Augustinian nun, stigmatic, and ecstatic, born 8 September, 1774, at Flamsche, near ...
    Empiricism

    Empiricism

    (Lat. empirismus, the standpoint of a system based on experience). Primarily, and in its ...
    Ems, Congress of

    Congress of Ems

    The Congress of Ems was a meeting of the representatives of the German Archbishops Friedrich ...
    Emser, Hieronymus

    Hieronymus Emser

    The most ardent literary opponent of Luther, born of a prominent family at Ulm, 20 March, 1477; ...
    Encina, Juan de la

    Juan de la Encina

    (JUAN DE LA ENZINA). Spanish dramatic poet, called by Ticknor the father of the Spanish ...
    Enciso, Diego Ximenez de

    Diego Ximenez de Enciso

    Dramatic poet, b. in Andalusia, Spain, c. 1585; date of death unknown. All trace of him is lost ...
    Enciso, Martín Fernández de

    Martin Fernandez de Enciso

    Navigator and geographer, b. at Seville, Spain, c. 1470; d. probably about 1528 at Seville. It ...
    Encolpion

    Encolpion

    (Greek egkolpion , that which is worn on the breast). The name given in early Christian ...
    Encratites

    Encratites

    [ ’Egkrateîs (Irenæus) ’Egkratetai (Clement of Alexandria, ...
    Encyclical

    Encyclical

    ( Latin Litterœ Encyclicœ ) According to its etymology, an encyclical (from the ...
    Encyclopedia

    Encyclopedia

    An abridgment of human knowledge in general or a considerable department thereof, treated from a ...
    Encyclopedists

    Encyclopedists

    (1) The writers of the eighteenth century who edited or contributed articles to the ...
    Endlicher, Stephan Ladislaus

    Stephan Ladislaus Endlicher

    Austrian botanist (botanical abbreviation, Endl. ), linguist, and historian, b. at Pressburg, ...
    Endowment

    Endowment

    ( German Stiftung , French fondation , Italian fondazione , Latin fundatio ) An ...
    Energy, The Law of Conservation of

    The Law of Conservation of Energy

    Amongst the gravest objections raised by the progress of modern science against Theism, the ...
    Engaddi

    Engaddi

    ( Septuagint usually ’Eggadí ; Hebrew ‘En Gédhi, "Fountain of the ...
    Engel, Ludwig

    Ludwig Engel

    Canonist, b. at Castle Wagrein, Austria ; d. at Grillenberg, 22 April 1694. He became a ...
    Engelberg, Abbey of

    Abbey of Engelberg

    A Benedictine monastery in Switzerland, formerly in the Diocese of Constance, but now in that ...
    Engelbert

    Engelbert

    Abbot of the Benedictine monastery of Admont in Styria, b. of noble parents at Volkersdorf ...
    Engelbert of Cologne, Saint

    Saint Engelbert of Cologne

    Archbishop of that city (1216-1225); b. at Berg, about 1185; d. near Schwelm, 7 November, 1225. ...
    Engelbrechtsen, Cornelis

    Cornelis Engelbrechtsen

    (Also called ENGELBERTS and ENGELBRECHT, and now more usually spelt ENGELBRECHTSZ). Dutch ...
    England (1066-1558)

    England (Before the Reformation)

    This term England is here restricted to one constituent, the largest and most populous, of the ...
    England (After 1558)

    England (Since the Reformation)

    The Protestant Reformation is the great dividing line in the history of England, as of Europe ...
    England (Before 1066)

    The Anglo-Saxon Church

    I. ANGLO-SAXON OCCUPATION OF BRITAIN The word Anglo-Saxon is used as a collective name for ...
    England, John

    John England

    First Bishop of Charleston, South Carolina, U.S.A.; b. 23 September, 1786, in Cork, Ireland ...
    Englefield, Sir Henry Charles, Bart.

    Sir Henry Charles Englefield

    Antiquary and scientist, b. 1752; d. 21 March, 1822. He was the eldest son of Sir Henry ...
    English College, The, in Rome

    The English College, in Rome

    I. FOUNDATION Some historians (e.g., Dodd, II, 168, following Polydore Vergil, Harpsfield, ...
    English Confessors and Martyrs (1534-1729)

    English Confessors and Marytrs (1534-1729)

    Though the resistance of the English as a people to the Reformation compares very badly with the ...
    English Hierarchy, Reorganization of the

    Reorganization of the English Hierarchy

    On 29 September, 1850, by the Bull "Universalis Ecclesiae", Pius IX restored the Catholic ...
    English Literature

    English Literature

    It is not unfitting to compare English Literature to a great tree whose far spreading and ever ...
    English Revolution of 1688

    English Revolution of 1688

    James II, having reached the climax of his power after the successful suppression of Monmouth's ...
    Ennodius, Magnus Felix

    Magnus Felix Ennodius

    Rhetorician and bishop, b. probably at Arles, in Southern Gaul, in 474; d. at Pavia, Italy, 17 ...
    Enoch

    Henoch

    (Greek Enoch ). The name of the son of Cain ( Genesis 4:17, 18 ), of a nephew of Abraham ...
    Enoch, Book of

    The Book of Enoch

    The antediluvian patriarch Henoch according to Genesis "walked with God and was seen no more, ...
    Ensingen, Ulrich

    Ulrich Ensingen

    (ULRICH ENSINGER) Belonged to a family of architects who came from Einsingen near Ulm, ...
    Entablature

    Entablature

    A superstructure which lies horizontally upon the columns in classic architecture. It is divided ...
    Enthronization

    Enthronization

    (From Greek ’enthronízein , to place on a throne). This word has been employed ...
    Envy

    Jealousy

    Jealousy is here taken to be synonymous with envy. It is defined to be a sorrow which one ...
    Eoghan, Saints

    Sts. Eoghan

    (1) EOGHAN OF ARDSTRAW was a native of Leinster, and, after presiding over the Abbey of ...
    Epée, Charles-Michel de l'

    Charles-Michel de l'Epee

    A philanthropic priest and inventor of the sign alphabet for the instruction of the deaf and ...
    Epact

    Epact

    (Greek épaktai hemérai; Latin dies adjecti ). The surplus days of the ...
    Eparchy

    Eparchy

    ( eparchia ). Originally the name of one of the divisions of the Roman Empire. Diocletian ...
    Eperies

    Eperies

    DIOCESE OF EPERIES (EPERIENSIS RUTHENORUM). Diocese of the Greek Ruthenian Rite, suffragan to ...
    Ephesians, Epistle to the

    Epistle to the Ephesians

    This article will be treated under the following heads: I. Analysis of the Epistle; II. ...
    Ephesus

    Ephesus

    A titular archiespiscopal see in Asia Minor, said to have been founded in the eleventh century ...
    Ephesus, Council of

    Council of Ephesus

    The third ecumenical council, held in 431. THE OCCASION AND PREPARATION FOR THE COUNCIL The ...
    Ephesus, Robber Council of

    Robber Council of Ephesus (Latrocinium)

    (L ATROCINIUM ). The Acts of the first session of this synod were read at the Council of ...
    Ephesus, Seven Sleepers of

    The Seven Sleepers of Ephesus

    The story is one of the many examples of the legend about a man who falls asleep and years after ...
    Ephod

    Ephod

    ( Hebrew aphwd or aphd ; Greek ’ís, ’ephód, ...
    Ephraem, Saint

    St. Ephraem

    (EPHREM, EPHRAIM). Born at Nisibis, then under Roman rule, early in the fourth century; died ...
    Ephraemi Rescriptus, Codex

    Codex Ephraemi Rescriptus

    (Symbol C). The last in the group of the four great uncial manuscripts of the Greek Bible, ...
    Ephraim of Antioch

    Ephraim of Antioch

    ( Ephraimios ). One of the defenders of the Faith of Chalcedon (451) against the ...
    Epicureanism

    Epicureanism

    This term has two distinct, though cognate, meanings. In its popular sense, the word stands for a ...
    Epiklesis

    Epiklesis

    Epiklesis ( Latin invocatio ) is the name of a prayer that occurs in all Eastern liturgies ...
    Epimachus and Gordianus, Saints

    Sts. Gordianus and Epimachus

    Martyrs, suffered under Julian the Apostate , 362, commemorated on 10 May. Gordianus was a judge ...
    Epiphania

    Epiphania

    A titular see in Cilicia Secunda, in Asia Minor, suffragan of Anazarbus. This city is ...
    Epiphanius

    Epiphanius

    Surnamed SCHOLASTICUS, or in modern terms, THE PHILOLOGIST, a translator of various Greek works in ...
    Epiphanius of Constantinople

    Epiphanius of Constantinople

    Died 535. Epiphanius succeeded John II (518-20) as Patriarch of Constantinople. It was the time ...
    Epiphanius of Salamis

    Epiphanius of Salamis

    Born at Besanduk, near Eleutheropolis, in Judea, after 310; died in 403. While very young he ...
    Epiphany

    Epiphany

    Known also under the following names: (1) ta epiphania , or he epiphanios , sc. hemera ...
    Episcopal Subsidies

    Episcopal Subsidies

    ( Latin subsidia , tribute, pecuniary aid, subvention) Since the faithful are obliged to ...
    Episcopalians

    Protestant Episcopal Church in the United States of America

    The history of this religious organization divides itself naturally into two portions: the period ...
    Epistemology

    Epistemology

    ( Epistéme , knowledge, science, and lógos , speech, thought, discourse). ...
    Epistle (in Scripture)

    Epistle (In Scripture)

    Lat. epistola ; Greek ’epistolé ; in Hebrew, at first only the general term ...
    Epping, Joseph

    Joseph Epping

    German astronomer and Assyriologist, b. at Neuenkirchen near Rhine in Westphalia, 1 Dec., 1835; ...
    Erasmus, Desiderius

    Desiderius Erasmus

    The most brilliant and most important leader of German humanism, b. at Rotterdam, Holland, 28 ...
    Erastus and Erastianism

    Erastus and Erastianism

    The name "Erastianism" is often used in a somewhat loose sense as denoting an undue subservience ...
    Erbermann, Veit

    Veit Erbermann

    (Or Ebermann). Theologian and controversialist, born 25 May, 1597, at Rendweisdorff, in ...
    Ercilla y Zúñiga, Alonso de

    Alonso de Ercilla y Zuniga

    Spanish soldier and poet, born in Madrid, 7 August, 1533; died in the same city, 29 November, ...
    Erconwald, Saint

    St. Erconwald

    Bishop of London, died about 690. He belonged to the princely family of the East Anglian Offa, ...
    Erdeswicke, Sampson

    Sampson Erdeswicke

    Antiquarian, date of birth unknown; died 1603. He was born at Sandon in Staffordshire, his ...
    Erdington Abbey

    Erdington Abbey

    Erdington Abbey, situated in a suburb of Birmingham, Warwickshire, England, belongs to the ...
    Erhard of Ratisbon, Saint

    St. Erhard of Ratisbon

    Bishop of that city in the seventh century, probably identical with an Abbot Erhard of ...
    Erie

    Erie

    DIOCESE OF ERIE (ERIENSIS). Established 1853; it embraces the thirteen counties of ...
    Erin, The Twelve Apostles of

    The Twelve Apostles of Erin

    By this designation are meant twelve holy Irishmen of the sixth century who went to study at the ...
    Eriugena, John Scotus

    John Scotus Eriugena

    An Irish teacher, theologian, philosopher, and poet, who lived in the ninth century. NAME ...
    Ermland

    Ermland

    Ermland, or Ermeland (Varmiensis, Warmia), a district of East Prussia and an exempt bishopric. ...
    Ernakulam, Vicariate Apostolic of

    Vicariate Apostolic of Ernakulam in India

    In May, 1887, the churches of Syrian Rite in Malabar were separated from those of the Latin ...
    Ernan, Saints

    St. Ernan

    Name of four Irish saints. O'Hanlon enumerates twenty-five saints bearing the name Ernan, ...
    Ernst of Hesse-Rheinfels

    Ernst of Hesse-Rheinfels

    Landgrave, b. 9 Dec., 1623, at Cassel; d. 12 May, 1693, at Cologne. He was the sixth son of ...
    Ernulf

    Ernulf

    Architect, b. at Beauvais, France, in 1040; d. 1124. He studied under Lanfranc at the monastery ...
    Errington, William

    William Errington

    Priest, founder of Sedgley Park School, b. 17 July, 1716; d. 28 September, 1768. He was son of ...
    Error

    Error

    Error, reduplicatively regarded, is in one way or another the product of ignorance. But besides ...
    Erskine, Charles

    Charles Erskine

    Cardinal, b. at Rome, 13 Feb., 1739; d. at Paris, 20 March, 1811. He was the son of Colin ...
    Erthal, Franz Ludwig von

    Franz Ludwig von Erthal

    Prince- Bishop of Würzburg and Bamberg, b. at Lohr on the Main, 16 September, 1730; d. at ...
    Erthal, Friedrich Karl Joseph, Freiherr von

    Friedrich Karl Joseph, Freiherr von Erthal

    Last Elector and Archbishop of Mainz, b. 3 Jan., 1719, at Mainz ; d. 25 July, 1802, at ...
    Erwin of Steinbach

    Erwin of Steinbach

    One of the architects of the Strasburg cathedral, date of birth unknown; d. at Strasburg, 17 ...
    Erythrae

    Erythrae

    A titular see in Asia Minor. According to legend the city was founded by colonists from Crete. ...
    Erzerum (Theodosiopolis)

    Erzerum (Theodosiopolis)

    DIOCESE OF ERZERUM (ERZERUMIENSIS ARMENIORUM). The native name, Garin (Gr. Karenitis ; ...
    Esau

    Esau

    ( ‘sw , hairy). The eldest son of Isaac and Rebecca, the twin-brother of Jacob. The ...
    Esch, Nicolaus van

    Nicolaus van Esch

    (ESCHIUS) A famous mystical theologian, b. in Oisterwijk near Hertogenbosch (Boisle-Duc), ...
    Eschatology

    Eschatology

    That branch of systematic theology which deals with the doctrines of the last things ( ta ...
    Escobar y Mendoza, Antonio

    Antonio Escobar y Mendoza

    Born at Valladolid in 1589; died there, 4 July, 1669. In his sixteenth year he entered the ...
    Escobar, Marina de

    Ven. Marina de Escobar

    Mystic and foundress of a modified branch of the Brigittine Order b. at Valladolid, Spain, 8 ...
    Escorial, The

    The Escorial

    A remarkable building in Spain situated on the south-eastern slope of the Sierra Guadarrama about ...
    Esdras

    Esdras (Ezra)

    (Or EZRA.) I. ESDRAS THE MAN Esdras is a famous priest and scribe connected with Israel's ...
    Esglis, Louis-Philippe Mariauchau d'

    Louis-Philippe Mariauchau d'Esglis

    Eighth Bishop of Quebec, Canada ; born Quebec, 24 April, 1710; died 7 June, 1788. After ...
    Eskil

    Eskil

    Archbishop of Lund, Skåne, Sweden ; b. about 1100; d. at Clairvaux, 6 (7?) Sept., 1181; ...
    Eskimo

    Eskimo

    A littoral race occupying the entire Arctic coast and outlying islands of America from below Cook ...
    Esnambuc, Pierre Belain, Sieur d'

    Pierre Belain, Sieur d'Esnambuc

    Captain in the French marine, b. 1565, at Allouville, near Yvetot (Seine-Inferieure); d. at St. ...
    ESP

    Telepathy

    ( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...
    Espejo, Antonio

    Antonio Espejo

    A Spanish explorer, whose fame rests upon a notable expedition which he conducted into New ...
    Espen, Zeger Bernhard van

    Zeger Bernhard van Espen

    (also called ESPENIUS) A Belgian canonist, born at Louvain, 9 July, 1646; died at ...
    Espence, Claude D'

    Claude d'Espence

    (ESPENCÆUS) A French theologian, born in 1511 at Châlons-sur-Marne; died 5 Oct., ...
    Espinel, Vincent

    Vincent Espinel

    Poet and novelist; born at Ronda (Malaga), Spain, 1544; died at Madrid, 1634. He studied at ...
    Espinosa, Alonso De

    Alonso de Espinosa

    Spanish priest and historian of the sixteenth century. Little is known of his early life. He is ...
    Espousals

    Espousals

    An Espousal is a contract of future marriage between a man and a woman, who are thereby ...
    Espousals of the Blessed Virgin Mary

    Espousals of the Blessed Virgin Mary

    (DESPONSATIO BEATÆ MARIÆ VIRGINIS) A feast of the Latin Church. It is certain ...
    Essence and Existence

    Essence and Existence

    ( Latin essentia, existentia ) Since they are transcendentals, it is not possible to put ...
    Essenes

    Essenes

    One of three leading Jewish sects mentioned by Josephus as flourishing in the second century ...
    Est, Willem Hessels van

    Willem Hessels van Est

    (ESTIUS.) A famous commentator on the Pauline epistles, born at Gorcum, Holland, in 1542; ...
    Establishment, The

    The Establishment

    (Or ESTABLISHED CHURCH) The union of Church and State setting up a definite and distinctive ...
    Estaing, Comte d'

    Comte d'Estaing

    JEAN-BAPTISTE-CHARLES-HENRI-HECTOR, COMTE D'ESTAING (MARQUIS DE SAILLANS). A French admiral, ...
    Esther

    Esther

    (From the Hebrew meaning star, happiness ); Queen of Persia and wife of Assuerus, who is ...
    Estiennot de la Serre, Claude

    Claude Estiennot de la Serre

    Benedictine of the Congregation of Saint-Maur, b. at Varennes, France, 1639; d. at Rome, 1699. ...
    Eternity

    Eternity

    ( aeternum , originally aeviternum, aionion, aeon -- long). Eternity is defined by ...
    Ethelbert

    Ethelbert, Archbishop of York

    Archbishop of York, England, date of birth uncertain; d. 8 Nov., 781 or 782. The name also ...
    Ethelbert, Saint

    St. Ethelbert

    Date of birth unknown; d. 794; King of the East Angles, was, according to the "Speculum ...
    Ethelbert, Saint

    St. Ethelbert (King of Kent)

    King of Kent; b. 552; d. 24 February, 616; son of Eormenric, through whom he was descended from ...
    Etheldreda, Saint

    St. Ethelreda

    Queen of Northumbria; born (probably) about 630; died at Ely, 23 June, 679. While still very young ...
    Ethelwold, Saint

    St. Ethelwold

    St. Ethelwold, Bishop of Winchester, was born there of good parentage in the early years of the ...
    Etherianus, Hugh and Leo

    Hugh and Leo Etherianus

    Brothers, Tuscans by birth, employed at the court of Constantinople under the Emperor Manuel I ...
    Ethethard

    Ethelhard

    (ÆTHELHEARD, ETHELREARD) The fourteenth Archbishop of Canterbury, England, date of ...
    Ethics

    Ethics

    I. Definition Many writers regard ethics (Gr. ethike ) as any scientific treatment of the ...
    Ethiopia

    Ethiopia

    The name of this region has been derived, through the Greek form, aithiopia , from the two ...
    Etschmiadzin

    Etschmiadzin

    A famous Armenian monastery, since 1441 the ecclesiastical capital of the schismatic Armenians, ...
    Euaria

    Euaria

    A titular see of Phoenicia Secunda or Libanensis, in Palestine. The true name of this city ...
    Eucarpia

    Eucarpia

    A titular see of Phrygia Salutaris in Asia Minor. Eucarpia ( Eukarpia ), mentioned by Strabo ...
    Eucharist, as a Sacrament

    The Blessed Eucharist as a Sacrament

    Since Christ is present under the appearances of bread and wine in a sacramental way, the ...
    Eucharist, as a Sacrifice

    Sacrifice of the Mass

    The word Mass ( missa ) first established itself as the general designation for the ...
    Eucharist, Early Symbols of the

    Early Symbols of the Eucharist

    Among the symbols employed by the Christians of the first ages in decorating their tombs, those ...
    Eucharist, Introduction to the

    Eucharist

    See also EUCHARIST AS SACRIFICE , EUCHARIST AS SACRAMENT , and REAL PRESENCE . (Greek ...
    Eucharist, Real Presence of Christ in

    The Real Presence of Christ in the Eucharist

    In this article we shall consider: the fact of the Real Presence , which is, indeed, the central ...
    Eucharistic Congresses

    Eucharistic Congresses

    Eucharistic Congresses are gatherings of ecclesiastics and laymen for the purpose of ...
    Eucharistic Prayer

    Canon of the Mass

    This article will be divided into four sections: (I) Name and place of the Canon; (II) History of ...
    Eucharius, Saint

    Saint Eucharius

    First Bishop of Trier (Treves) in the second half of the third century. According to an ...
    Eucherius, Saint

    St. Eucherius (4th Century)

    Bishop of Lyons, theologian, born in the latter half of the fourth century; died about 449. On ...
    Euchologion

    Euchologion

    The name of one of the chief Service-books of the Byzantine Church ; it corresponds more or less ...
    Eudes, Blessed Jean

    Blessed Jean Eudes

    French missionary and founder of the Eudists and of the Congregation of Our Lady of Charity; ...
    Eudists

    Eudists (Society of Jesus and Mary)

    (Society of Jesus and Mary) An ecclesiastical society instituted at Caen, France, 25 March, ...
    Eudocia

    Eudocia

    (E UDOKIA ). Ælia Eudocia, sometimes wrongly called Eudoxia, was the wife of ...
    Eudoxias

    Eudoxias

    A titular see of Galatia Secunda in Asia Minor, suffragan of Pessinus. Eudoxias is mentioned ...
    Eugendus, Saint

    St. Eugendus

    (AUGENDUS; French OYAND, OYAN) Fourth Abbot of Condat (Jura), b. about 449, at Izernore, ...
    Eugene I, Saint, Pope

    Pope Saint Eugene I

    Eugene I was elected 10 Aug., 654, and died at Rome, 2 June, 657. Because he would not submit to ...
    Eugene II, Pope

    Pope Eugene II

    Elected 6 June, 824; died 27 Aug., 827. On the death of Pascal I (Feb.-May, 824) there took place ...
    Eugene III, Pope

    Pope Blessed Eugene III

    Bernardo Pignatelli, born in the neighbourhood of Pisa, elected 15 Feb., 1145; d. at Tivoli, 8 ...
    Eugene IV, Pope

    Pope Eugene IV

    Gabriello Condulmaro, or Condulmerio, b. at Venice, 1388; elected 4 March, 1431; d. at Rome, 23 ...
    Eugenics

    Eugenics

    Eugenics literally means "good breeding". It is defined as the study of agencies under social ...
    Eugenius I

    Eugenius I

    Archbishop of Toledo, successor in 636 of Justus in that see ; d. 647. Like his predecessor he ...
    Eugenius II (the Younger)

    Eugenius II

    Archbishop of Toledo from 647 to 13 Nov., 657, the date of his death. He was the son of a Goth ...
    Eugenius of Carthage, Saint

    Saint Eugenius of Carthage

    Unanimously elected Bishop of Carthage in 480 to succeed Deogratias (d. 456); d. 13 July, 505. ...
    Eulalia of Barcelona, Saint

    St. Eulalia of Barcelona

    A Spanish martyr in the persecution of Diocletian (12 February, 304), patron of the ...
    Eulogia

    Eulogia

    (Greek eulogia , "a blessing"). The term has been applied in ecclesiastical usage to the ...
    Eulogius of Alexandria, Saint

    Saint Eulogius of Alexandria

    Patriarch of that see from 580 to 607. He was a successful combatant of the heretical errors ...
    Eulogius of Cordova, Saint

    Eulogius of Cordova

    Spanish martyr and writer who flourished during the reigns of the Cordovan Caliphs, Abd-er-Rahman ...
    Eumenia

    Eumenia

    A titular see of Phrygia Pacatiana in Asia Minor, and suffragan to Hierapolis. It was founded ...
    Eunan, Saint

    St. Adamnan (Eunan)

    (Or Eunan). Abbot of Iona, born at Drumhome, County Donegal, Ireland, c. 624; died at the ...
    Eunomianism

    Eunomianism

    A phase of extreme Arianism prevalent amongst a section of Eastern churchmen from about 350 ...
    Euphemius of Constantinople

    Euphemius of Constantinople

    Euphemius of Constantinople (490-496) succeeded as patriarch Flavitas (or Fravitas, 489-490), who ...
    Euphrasia, Saint

    Saint Euphrasia

    Virgin, b. in 380; d. after 410. She was the daughter of Antigonus, a senator of Constantinople, ...
    Euphrosyne, Saint

    St. Euphrosyne

    Died about 470. Her story belongs to that group of legends which relate how Christian virgins, in ...
    Euroea

    Euroea

    A titular see of Epirus Vetus in Greece, suffragan of Nicopolis. Euroea is mentioned by ...
    Europe

    Europe

    NAME The conception of Europe as a distinct division of the earth, separate from Asia and ...
    Europus

    Europus

    A titular see in Provincis Euphratensis, suffragan of Hierapolis. The former name of this city ...
    Eusebius Bruno

    Eusebius Bruno

    Bishop of Angers, b. in the early part of the eleventh century; d. at Angers, 29 August, 1081. ...
    Eusebius of Alexandria

    Eusebius of Alexandria

    Ecclesiastical writer and author of a number of homilies well known in the sixth and seventh ...
    Eusebius of Cæsarea

    Eusebius of Caesarea

    Eusebius Pamphili, Bishop of Cæsarea in Palestine, the "Father of Church History "; b. ...
    Eusebius of Dorylæum

    Eusebius of Dorylaeum

    Eusebius, Bishop of Dorylæum in Asia Minor, was the prime mover on behalf of Catholic ...
    Eusebius of Laodicea

    Eusebius of Laodicea

    An Alexandrian deacon who had some fame as a confessor and became bishop of Laodicea in ...
    Eusebius of Nicomedia

    Eusebius of Nicomedia

    Bishop, place and date of birth unknown; d. 341. He was a pupil at Antioch of Lucian the ...
    Eusebius, Chronicle of

    Chronicle of Eusebius

    Consists of two parts: the first was probably called by Eusebius the "Chronograph" or ...
    Eusebius, Saint

    St. Eusebius (of Vercelli)

    Bishop of Vercelli, b. in Sardinia c. 283; d. at Vercelli, Piedmont, 1 August, 371. He was ...
    Eusebius, Saint

    St. Eusebius of Samosata

    Bishop of Samosata (now Samsat) in Syria ; date of birth unknown: d. in 379 or 380. History ...
    Eusebius, Saint

    St. Eusebius (Of Rome)

    A presbyter at Rome ; date of birth unknown; d. 357(?). He was a Roman patrician and ...
    Eusebius, Saint, Pope

    Pope St. Eusebius

    Successor of Marcellus, 309 or 310. His reign was short. The Liberian Catalogue gives its duration ...
    Eustace, John Chetwode

    John Chetwode Eustace

    Antiquary, b. in Ireland, c. 1762; d. at Naples, Italy, 1 Aug., 1815. His family was English, ...
    Eustace, Maurice

    Maurice Eustace

    Eldest son of Sir John Eustace, Castlemartin, County Kildars, Ireland, martyred for the Faith, ...
    Eustace, Saint

    St. Eustace

    Date of birth unknown; died 29 March, 625. He was second abbot of the Irish monastery of ...
    Eustachius and Companions, Saints

    Sts. Eustachius and Companions

    Martyrs under the Emperor Hadrian, in the year 188. Feast in the West, 20 September; in the East, 2 ...
    Eustachius, Bartolomeo

    Bartolomeo Eustachius

    A distinguished anatomist of the Renaissance period — "one of the greatest anatomists ...
    Eustathius of Sebaste

    Eustathius of Sebaste

    Born about 300; died about 377. He was one of the chief founders of monasticism in Asia Minor, ...
    Eustathius, Saint

    St. Eustathius of Antioch

    Bishop of Antioch, b. at Side in Pamphylia, c. 270; d. in exile at Trajanopolis in Thrace , ...
    Eustochium Julia, Saint

    St. Eustochium Julia

    Virgin, born at Rome c. 368; died at Bethlehem, 28 September, 419 or 420. She was the third of ...
    Euthalius

    Euthalius

    ( ) A deacon of Alexandria and later Bishop of Sulca. He lived towards the middle of ...
    Euthanasia

    Euthanasia

    (From Greek eu , well, and thanatos , death), easy, painless death. This is here considered ...
    Euthymius, Saint

    St. Euthymius

    (Styled THE GREAT). Abbot in Palestine; b. in Melitene in Lesser Armenia, A.D. 377; d. A.D. ...
    Eutropius of Valencia

    Eutropius of Valencia

    A Spanish bishop ; d. about 610. He was originally a monk in the Monasterium Servitanum , ...
    Eutyches

    Eutyches

    An heresiarch of the fifth century, who has given his name to an opinion to which his teaching and ...
    Eutychianism

    Eutychianism

    Eutychianism and Monophysitism are usually identified as a single heresy. But as some ...
    Eutychianus, Saint, Pope

    Pope Saint Eutychianus

    He succeeded Pope Felix I a few days after the latter's death, and governed the Church from ...
    Eutychius

    Eutychius

    Melchite Patriarch of Alexandria, author of a history of the world, b. 876, at Fustat (Cairo); ...
    Eutychius I

    Eutychius I

    Patriarch of Constantinople, b. about 512, in Phrygia; d. Easter Day , 5 April, 582. He became ...
    Evagrius

    Evagrius

    Ecclesiastical historian and last of the continuators of Eusebius of Caesarea, b. in 536 at ...
    Evagrius

    Evagrius

    Born about 345, in Ibora, a small town on the shores of the Black Sea; died 399. He is numbered ...
    Evangeliaria

    Evangeliaria

    Liturgical books containing those portions of the Gospels which are read during Mass or in the ...
    Evangelical Alliance, The

    The Evangelical Alliance

    An association of Protestants belonging to various denominations founded in 1846, whose object, ...
    Evangelical Church

    Evangelical Church

    (IN PRUSSIA) The sixteenth-century Reformers accused the Catholic Church of having ...
    Evangelical Counsels

    Evangelical Counsels

    ( Or COUNSELS OF PERFECTION). Christ in the Gospels laid down certain rules of life and ...
    Evangelist

    Evangelist

    In the New Testament this word, in its substantive form, occurs only three times: Acts, xxi, 8; ...
    Evaristus, Pope Saint

    Pope St. Evaristus

    Date of birth unknown; died about 107. In the Liberian Catalogue his name is given as Aristus. In ...
    Eve

    Eve

    ( Hebrew hawwah ). The name of the first woman, the wife of Adam, the mother of Cain, Abel, ...
    Eve of a Feast

    Eve of a Feast

    (Or VIGIL; Latin Vigilia ; Greek pannychis ). In the first ages, during the night before ...
    Evesham Abbey

    Evesham Abbey

    Founded by St. Egwin, third Bishop of Worcester, about 701, in Worcestershire, England, and ...
    Evil

    Evil

    Evil, in a large sense, may be described as the sum of the opposition, which experience shows to ...
    Evin, Saint

    St. Abban of New Ross

    St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...
    Evodius

    Evodius

    The first Bishop of Antioch after St. Peter. Eusebius mentions him thus in his "History": ...
    Evolution, Catholics and

    Catholics and Evolution

    One of the most important questions for every educated Catholic of today is: What is to be ...
    Evolution, History and Scientific Foundation of

    Evolution

    The world of organisms comprises a great system of individual forms generally classified ...
    Evora

    Evora

    Located in Portugal, raised to archiepiscopal rank in 1544, at which time it was given as ...
    Evreux

    Evreux

    DIOCESE OF EVREUX (EBROICENSIS) Diocese in the Department of Eure, France ; suffragan of the ...
    Ewald, Saints

    St. Ewald

    (Or HEWALD) Martyrs in Old Saxony about 695. They were two priests and natives of ...
    Ewin, Saint

    St. Abban of New Ross

    St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...
    Ewing, Thomas

    Thomas Ewing

    Jurist and statesman, b. in West Liberty, Virginia (now West Virginia ), U.S.A. 28 December, ...
    Ex Cathedra

    Ex Cathedra

    Literally "from the chair", a theological term which signifies authoritative teaching and is ...
    Examination

    Examination

    A process prescribed or assigned for testing qualification; an investigation, inquiry. ...
    Examination of Conscience

    Examination of Conscience

    By this term is understood a review of one's past thoughts, words and actions for the purpose of ...
    Examiners, Apostolic

    Apostolic Examiners

    So called because appointed by the Apostolic See for service in Rome. In 1570 Pius V ...
    Examiners, Synodal

    Synodal Examiners

    So called because chosen in a diocesan synod. The Council of Trent prescribes at least six ...
    Exarch

    Exarch

    (Greek Exarchos ). A title used in various senses both civilly and ecclesiastically. In ...
    Excardination and Incardination

    Incardination and Excardination

    (Latin cardo, a pivot, socket, or hinge--hence, incardinare, to hang on a hinge, or fix; ...
    Exclusion, Right of

    Right of Exclusion

    (Latin Jus Exclusivæ . The alleged competence of the more important Catholic ...
    Excommunication

    Excommunication

    This subject will be treated under the following heads: I. General Notions and Historical ...
    Executor, Apostolic

    Apostolic Executor

    A cleric who puts into execution a papal rescript, completing what is necessary in order ...
    Exedra

    Exedra

    A semicircular stone or marble seat; a rectangular or semicircular recess; the portico of the ...
    Exegesis, Biblical

    Biblical Exegesis

    Exegesis is the branch of theology which investigates and expresses the true sense of Sacred ...
    Exemption

    Exemption

    Exemption is the whole or partial release of an ecclesiastical person, corporation, or ...
    Exequatur

    Exequatur

    (Synonymous with REGIUM PLACET) Exequatur, as the Jansenist Van Espen defines it, is a ...
    Exeter, Ancient Diocese of

    Exeter

    (EXONIA, ISCA DAMNONIORUM, CAER WISE, EXANCEASTER; EXONIENSIS). English see, chosen by Leofric, ...
    Exmew, Blessed William

    Bl. William Exmew

    Carthusian monk and martyr ; suffered at Tyburn, 19 June, 1535. He studied at Christ's ...
    Exodus ( See Pentateuch)

    Pentateuch

    Pentateuch , in Greek pentateuchos , is the name of the first five books of the Old ...
    Exorcism

    Exorcism

    ( See also DEMONOLOGY, DEMONIACS, EXORCIST, POSSESSION.) Exorcism is (1) the act of driving ...
    Exorcist

    Exorcist

    ( See also DEMONOLOGY, DEMONIACS, EXORCISM, POSSESSION.) (1) In general, any one who ...
    Expectation of the Blessed Virgin Mary

    Feast of the Expectation of the Blessed Virgin

    ( Exspectatio Partus B.V.M. ) Celebrated on 18 December by nearly the entire Latin Church. ...
    Expectative

    Expectative

    (From the Latin expectare , to expect or wait for.) An expectative, or an expectative grace, ...
    Expeditors, Apostolic

    Apostolic Expeditors

    (Latin Expeditionarius literarum apostolicarum, Datariae Apostolicae sollicitator atque ...
    Exposition of the Blessed Sacrament

    Exposition of the Blessed Sacrament

    Exposition is a manner of honouring the Holy Eucharist, by exposing It, with proper solemnity, to ...
    Extension

    Extension

    (From Latin ex-tendere , to spread out.) That material substance is not perfectly ...
    Extension Society, The Catholic Church

    Society

    IN THE UNITED STATES The first active agitation for a church extension or home mission society ...
    Extra-Sensory Perception (ESP)

    Telepathy

    ( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...
    Extravagantes

    Extravagantes

    ( Extra , outside; vagari , to wander.) This word is employed to designate some papal ...
    Extreme Unction

    Extreme Unction

    A sacrament of the New Law instituted by Christ to give spiritual aid and comfort and perfect ...
    Exul Hibernicus

    Exul Hibernicus

    The name given to an Irish stranger on the Continent of Europe in the time of Charles the ...
    Exultet

    Exultet

    The hymn in praise of the paschal candle sung by the deacon, in the liturgy of Holy ...
    Exuperius, Saint

    Saint Exuperius

    (Also spelled Exsuperius). Bishop of Toulouse in the beginning of the fifth century; place ...
    Eyb, Albrecht von

    Albrecht von Eyb

    One of the earliest German humanists, born in 1420 near Anabach in Franconia; died in 1475. After ...
    Eyck, Hubert and Jan van

    Hubert and Jan van Eyck

    Brothers, Flemish illuminators and painters, founders of the school of Bruges and ...
    Eycken, Jean Baptiste van

    Jean Baptiste Van Eycken

    Painter, born at Brussels, Belgium, 16 September, 1809; died at Schaerbeek, 19 December, 1853. ...
    Eymard, Venerable Pierre-Julien

    Venerable Pierre-Julien Eymard

    Founder of the Society of the Blessed Sacrament , and of the Servants of the Blessed Sacrament, ...
    Eymeric, Nicolas

    Nicolas Eymeric

    Theologian and inquisitor, born at Gerona, in Catalonia, Spain, c. 1320; died there 4 January, ...
    Eyre, Thomas

    Thomas Eyre

    First president of Ushaw College ; born at Glossop, Derbyshire; in 1748; died at Ushaw, 8 May, ...
    Eyston, Charles

    Charles Eyston

    Antiquary, born 1667; died 5 November, 1721; he was a member of the ancient family of Eyston, ...
    Ezechias

    Ezechias

    Ezechias (Hebrew = "The Lord strengtheneth"; Septuagint Ezekias ; in the cuneiform inscriptions ...
    Ezekiel

    Ezekiel

    Ezekiel, whose name, Yehézq'el signifies "strong is God ", or "whom God makes strong" ...
    Ezion-geber

    Asiongaber (Ezion-Geber)

    More properly Ezion-geber, a city of Idumea, situated on the northern extremity of the ...
    Eznik

    Eznik

    A writer of the fifth century, born at Golp, in the province of Taikh, a tributary valley of the ...
    Ezra

    Esdras (Ezra)

    (Or EZRA.) I. ESDRAS THE MAN Esdras is a famous priest and scribe connected with Israel's ...
    Ezzo

    Ezzo

    A priest of Bamberg in the eleventh century, author of a famous poem known as the "Song of the ...

    Never Miss any Updates!

    Stay up to date with the latest news, information, and special offers.

    Catholic Online Logo

    Copyright 2019 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2019 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.

    Catholic Online is a Project of Your Catholic Voice Foundation, a Not-for-Profit Corporation. Your Catholic Voice Foundation has been granted a recognition of tax exemption under Section 501(c)(3) of the Internal Revenue Code. Federal Tax Identification Number: 81-0596847. Your gift is tax-deductible as allowed by law.